<?php
	// Translation File
	// (c) 2004 Thibaud Chon, thibaud <dot> chone <at> insa-lyon <dot> fr
	//
	// Simple PHP Version: 0.3.7
	// Language Version:   0.3.7.1
	
	
	function sb_language( $page ) {
		global $language, $html_charset, $php_charset, $lang_string;
			
		// Language: Francais
		$lang_string['language'] = 'french';
		
		// ISO Charset: ISO-8859-1
		$lang_string['html_charset'] = 'ISO8859-1';
		$lang_string['php_charset'] = 'ISO8859-1';
		
		$lang_string['locale'] = 'fr_FR'; // <-- New 0.3.7
		setlocale(LC_TIME, $lang_string['locale'] ); // <-- New 0.3.7
		
		// Some Global Strings
		
		// Menu
		$lang_string['menu_links'] = "Liens";
		$lang_string['menu_home'] = "Home";
		$lang_string['menu_archive'] = "Archives"; // <-- New
		$lang_string['menu_menu'] = "Menu";
		$lang_string['menu_add'] = "Ajout Contenu";
		$lang_string['menu_add_static'] = "Ajout Page";
		$lang_string['menu_upload'] = "Upload Image";
		$lang_string['menu_setup'] = "Setup";
		$lang_string['menu_info'] = "Information"; // <-- New 0.3.7
		$lang_string['menu_options'] = "Options";
		$lang_string['menu_themes'] = "Themes";
		$lang_string['menu_colors'] = "Couleurs";
		$lang_string['menu_change_login'] = "Changer de Login";
		$lang_string['menu_logout'] = "Se Dloguer";
		$lang_string['menu_login'] = "Login";
		$lang_string['menu_most_recent'] = "Derniers Commentaires";
		
		// Other
		$lang_string['home'] = "Retour Accueil";
		$lang_string['nav_next'] = 'Next'; // <-- New 0.3.7
		$lang_string['nav_back'] = 'Back'; // <-- New 0.3.7
		$lang_string['search_title'] = 'Search:'; // <-- New 0.3.7
		$lang_string['search_go'] = 'Go'; // <-- New 0.3.7
		$lang_string['page_generated_in'] = 'Page Generated in %s seconds'; // <-- New 0.3.7
		
		// SB Functions
		$lang_string['sb_months'] = array( 'Janvier', 'Fvrier', 'Mars', 'Avril', 'Mai', 'Juin', 'Juillet', 'Aot', 'Septembre', 'Octobre', 'Novembre', 'Dcembre' );
		$lang_string['sb_default_title'] = 'Sans Titre';
		$lang_string['sb_default_author'] = 'x';
		$lang_string['sb_default_footer'] = 'x';
		
		$lang_string['sb_edit'] = 'Editer';
		$lang_string['sb_delete'] = 'Supprimer';
		
		$lang_string['sb_add_comment_btn'] = 'ajout commentaire';
		$lang_string['sb_comment_btn_number_first'] = true;
		$lang_string['sb_comment_btn'] = 'commentaire';
		$lang_string['sb_comments_plural_btn_number_first'] = true;
		$lang_string['sb_comments_plural_btn'] = 'commentaires';
		
		// ( 1 view )
		$lang_string['sb_view_counter_pre'] = '( ';
		$lang_string['sb_view_counter_post'] = ' vue )';
		// ( 2 views )
		$lang_string['sb_view_counter_plural_pre'] = '( ';
		$lang_string['sb_view_counter_plural_post'] = ' vues )';
		
		$lang_string['sb_add_link_btn'] = '+ lien';
		
		// Entry Text Editor
		if ( $page == 'add' || $page == 'add_static' || $page == 'comments' ) {
				$lang_string['label_subject'] = "Sujet :";
				$lang_string['label_insert'] = "Insertion Spciale :";
				$lang_string['btn_bold'] = " b ";
				$lang_string['btn_italic'] = " i ";
				$lang_string['btn_image'] = "img";
				$lang_string['btn_url'] = "url";
				$lang_string['view_images'] = "Voir les Images Uploades";
				$lang_string['label_entry'] = "Contenu :";
				$lang_string['btn_preview'] = "&nbsp;Apercu&nbsp;";
				$lang_string['btn_post'] = "&nbsp;Poster&nbsp;";
				// Javascript Strings <-- Need Translation
				$lang_string['insert_styles'] = "Entrez le texte a formater";
				$lang_string['insert_image'] = "Entrez l\'URL de l\'image";
				$lang_string['insert_url1'] = "Entrez le texte associ au lien (optionnel)";
				$lang_string['insert_url2'] = "Entrez l URL complte du lien";
				$lang_string['insert_url3'] = "Open URL in new window (Optional):"; // <-- New 0.3.6
				$lang_string['form_error'] = "Compltez les champs Sujet et Contenu";
				// More Javascript Strings <-- New 0.3.6
				$lang_string['insert_image_optional'] = 'Optional:';
				$lang_string['insert_image_width'] = 'Width (Optional):';
				$lang_string['insert_image_height'] = 'Height (Optional):';
				$lang_string['insert_image_popup'] = 'View full-size in pop-up when clicked (Optional):';
				$lang_string['insert_image_float'] = 'Float (Optional):';
		}
	
		switch ($page) {
			case 'add':
				// Add Entry
				$lang_string['title'] = "Ajout de Contenu";
				$lang_string['instructions'] = "Etes vous prt a bloguer ? Remplissez le formulaire ci dessous, puis cliquez sur 'Apercu'pour vrifier la mise en page, ou sur 'Poster' pour sauvegarder votre post.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Apercu / Edition de contenu";
				$lang_string['instructions_preview'] = "Voici  quoi ressemble votre post. Si vous utilisez diffrents styles de texte ou si vous incluez des images, veillez  bien fermer toutes vos balises.";
				$lang_string['title_update'] = "Mettre  jour";
				$lang_string['instructions_update'] = "Vous pouvez mettre  jour les informations en utilisant le formulaire ci dessous. Cliquez sur 'Apercu' ou sur 'Poster' lorque vous avez fini.";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Contenu non sauvegard. Une erreur est apparue lors de la sauvegarde.<br /><br />le serveur a rapport :<br />";
				break;
			case 'add_static':
				// Add Entry
				$lang_string['title'] = "Ajouter une entre statique";
				$lang_string['instructions'] = "Remplissez le formulaire suivant pour crer une page statique. Contrairement  une entre classique de blog, les pages statiques apparaissent en lien dans le menu de droite. Elles servent pour des pages toujours accessibles comme par exemple un CV, une page de contact, un agenda, etc. Cliquez sur 'Apercu' pour voir  quoi cette page ressemblera, ou sur 'Poster' pour la sauvegarder.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Apercu / Edition de contenu";
				$lang_string['instructions_preview'] = "Voici a quoi ressemble votre post. Si vous utilisez diffrents styles de texte ou si vous incluez des images, veillez  bien fermer toutes vos balises.";
				$lang_string['title_update'] = "Mettre  jour";
				$lang_string['instructions_update'] = "Vous pouvez mettre a jour les informations en utilisant le formulaire ci dessous. Cliquez sur 'Apercu' ou sur 'Poster' lorque vous avez fini.";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Contenu non sauvegard. Une erreur est apparue lors de la sauvegarde.<br /><br />le serveur a rapport :<br />";
				break;
			case 'add_link':
				// Add / Manage Links
				$lang_string['title'] = "Ajouter / Grer Les Liens";
				$lang_string['instructions'] = "Ajouter des Liens vers d'autres sites. Remplissez le formulaire ci dessous and cliquez sur 'Ajouter le Lien' pour l'ajouter. Utilisez les boutons 'haut' et 'bas' pour changer l'ordre des liens. Cliquez sur le bouton 'Editer' pour modifier un lien. Cliquez sur le bouton 'Effacer' pour enlever un lien.";
				$lang_string['up'] = "haut";
				$lang_string['down'] = "bas";
				$lang_string['edit'] = "diter";
				$lang_string['delete'] = "effacer";
				$lang_string['link_name'] = "Nom du Lien :";
				$lang_string['link_url'] = "Adresse du Lien : (Optionnel. Laissez vide pour crer une sous categorie.)";
				$lang_string['instructions_edit'] = "Vous ditez actuellement le lien :";
				$lang_string['instructions_modify'] = "Cliquez ci dessous pour modifier le lien :";
				$lang_string['submit_btn_edit'] = "Editer";
				$lang_string['submit_btn_add'] = "Ajouter";
				$lang_string['form_error'] = "Compltez le champ Nom";
				break;
			case 'colors':
				// Change Colors
				$lang_string['title'] = "Changer les Couleurs";
				$lang_string['instructions'] = "Vous pouvez changer les couleurs de texte et de fond de votre blog. Utilisez la palette pour choisir votre couleur, puis recopier la valeur HEX de cette couleur dans les champs correspondants.";
				$lang_string['bg_color'] = "Fond du Site";
				$lang_string['main_bg_color'] = "Fond de Page";
				$lang_string['border_color'] = "Bordure de Page";
				$lang_string['inner_border_color'] = "Inner Bordure";
				$lang_string['header_bg_color'] = "Fond de l'entte";
				$lang_string['header_txt_color'] = "Texte de l entte";
				$lang_string['menu_bg_color'] = "Fond du menu";
				$lang_string['footer_bg_color'] = "Fond du pied de page";
				$lang_string['txt_color'] = "Texte principal";
				$lang_string['headline_txt_color'] = "Texte Titre";
				$lang_string['date_txt_color'] = "Date";
				$lang_string['footer_txt_color'] = "Texte Pied de Page";
				$lang_string['link_reg_color'] = "Lien";
				$lang_string['link_hi_color'] = "Lien Choisi";
				$lang_string['link_down_color'] = "Clic sur Lien";
				// More Colors
				$lang_string['entry_bg'] = "Entry BG";
				$lang_string['entry_title_bg'] = "Entry Title BG";
				$lang_string['entry_border'] = "Entry Border";
				$lang_string['entry_title_text'] = "Entry Title Text";
				$lang_string['entry_text'] = "Entry Text";
				$lang_string['menu_bg'] = "Menu BG";
				$lang_string['menu_title_bg'] = "Menu Title BG";
				$lang_string['menu_border'] = "Menu Border";
				$lang_string['menu_title_text'] = "Menu Title Text";
				$lang_string['menu_text'] = "Menu Text";
				$lang_string['menu_link_reg_color'] = "Menu Link Default";
				$lang_string['menu_link_hi_color'] = "Menu Link Hover";
				$lang_string['menu_link_down_color'] = "Menu Link Active";
				// Submit
				$lang_string['submit_btn'] = "&nbsp;Envoyer&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Paramtres de configuration non sauvegards. Problme rencontr durant l opration de sauvegarde.<br /><br />le Serveur a report :<br />";
				break;
			case 'comments':
				// Comments
				$lang_string['title'] = "Commentaires";
				$lang_string['header'] = "Ajouter Commentaire";
				$lang_string['instructions'] = "Remplissez ce formulaire pour ajouter un commentaire.";
				$lang_string['comment_name'] = "Votre Nom :";
				$lang_string['comment_text'] = "Votre Commentaire :";
				$lang_string['post_btn'] = "&nbsp;Poster&nbsp;";
				$lang_string['delete_btn'] = "Effacer";
				// Error Response
				$lang_string['error_add'] = "<h2>Whoops!</h2>Commentaire non sauvegard. Problme recontr durant l'xecution du script.<br /><br />Le Serveur a report :<br />";
				$lang_string['error_delete'] = "<h2>Whoops!</h2>Commentaire non dtruit. Problme rencontr durant l'opration de suppression de votre commentaire.<br /><br />le Serveur a report :<br />";
				$lang_string['form_error'] = "Veuillez remplir les champs NOM et COMMENTAIRE"; // <-- Need Translation
				break;
			case 'delete':
				$lang_string['title'] = "Effacer";
				$lang_string['instructions'] = "Voici un apercu de ce que vous souhaitez effacer. Soyez certain de ce que vous faites, il n'y a pas de marche arrire possible...";
				$lang_string['ok_btn'] = "&nbsp;Je suis sur&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;J'annule&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Impossible de Supprimer<br /><br />Le Serveur a report :<br />";
				break;
			case 'delete_static':
				$lang_string['title'] = "Effacer une page statique";
				$lang_string['instructions'] = "Voici un apercu de la page que vous souhaitez effacer. Soyez certain de ce que vous faites, il n'a pas de marche arrire possible...";
				$lang_string['ok_btn'] = "&nbsp;Je suis sur&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;J'annule&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Impossible de supprimer la page.<br /><br />Le Serveur a report :<br />";
				break;
			case 'image_list':
				$lang_string['title'] = "Liste des Images";
				$lang_string['instructions'] = "Cliquez sur ces liens pour voir les images.<br><br>Pour ajouter une image :<br>1) Copier l URL de votre image.<br>2) Retournez  la page d'ajout ou d'dition.<br>3) Cliquez sur le bouton 'img' et collez l'URL de l'image dans la fenetre.";
				break;
			case 'info': // New 0.3.7
				$lang_string['title'] = "Meta-Data Information";
				$lang_string['instructions'] = "The information below is used for &quot;meta-data&quot;, which helps search engines correctly find and identify your site. Information may also be used in RSS feeds.";
				$lang_string['info_keywords'] = "Keywords: (List of keywords separated by commas.)";
				$lang_string['info_description'] = "Description: (An abstract or a free-text description of your site.)";
				$lang_string['info_copyright'] = "Rights: (Copyright statement, or link to document containing information.)";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Title and Author fields.";
				break;
			case 'index':
				// Index
				break;
			case 'static':
				// Index
				break;
			case 'login':
				$lang_string['title'] = "Login";
				$lang_string['instructions'] = "Veuillez entrez votre nom d'utilisateur et votre mot de passe ci dessous.";
				$lang_string['username'] = "Nom d'utilisateur :";
				$lang_string['password'] = "Mot de passe :";
				$lang_string['submit_btn'] = "&nbsp;Envoyer&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Ok !</h2>Vous etes maintenant logu ! Bloggez Bien !<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Erreur de Log. Vrifiez que vous avez entr correctement votre nom d'utilsateur et votre mot de passe, et ressayez.<p />";
				$lang_string['form_error'] = "Compltez les champs NOM et MOT DE PASSE"; // <-- Need Translation
				break;
			case 'logout':
				$lang_string['title'] = "Se Dloguer";
				$lang_string['instructions'] = "<h2>Whoops!</h2>Impossible de se dloguer. Pas Possible de dtruire le cookie. Pourquoi etes vous encore logg ?<p />";
				break;
			case 'forms':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Sauvegarde impossible.<br /><br />Le Serveur a report :<br />";
				break;
			case 'set_login': // <-- New
				$lang_string['title'] = "Change Username &amp; Password";
				$lang_string['instructions'] = "Use the form below to change your Username and/or Password. Enter the Username and Password that you want to use.";
				$lang_string['username'] = "Username:";
				$lang_string['password'] = "Password:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Your Username and/or Password is active. Happy blogging!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'install00': // <-- New
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!";
				$lang_string['blog_choose_language'] = "Choose Language:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				break;
			case 'install01': // <-- New
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!<br /><br />Simple PHP Blog is a light-weight blogging system. It requires PHP 4.1 or greater, and write-permissions on the server. All information is stored in flat-files, so no database is required.<br /><br />
				In order to begin, Simple PHP Blog needs to create three folders ('config', 'content', and 'images') in which to store your information.<br /><br />
				<b>Click below to begin setup:</b>";
				$lang_string['begin'] = "[ Begin Setup ]";
				break;
			case 'install02': // <-- New
				$lang_string['title'] = "Setup";
				$lang_string['instructions'] = "Trying to create 'config', 'content', and 'images' folders:";
				$lang_string['folder_exists'] = "Okay! Folder already exists. No changes made...";
				$lang_string['folder_failed'] = "Whoops! Could not create folder...";
				$lang_string['folder_success'] = "Success! Folder created...";
				// Help
				$lang_string['help'] = "
				<h2>Whoops!</h2>
				Could not create one or more folders! This is most likely due to:<br>
				<i>1) <b>Write Permissions</b> aren't set to allow <b>Read/Write</b> access.</i><br>
				<i>2) The <b>UID</b>'s (user ID's) of all files and folder must match.</i><p />
				
				Follow the trouble-shooting instructions below and please try again:<p />				
				1) Manually create the following folders: <b>config</b>, <b>content</b>, and <b>images</b>.<p />
				2) Enabled <b>Write Permissions</b> on the folders. In your FTP program, Owner, User, and World should have <b>Read</b> and <b>Write</b> access. <i>(You may need to contact your service provider to change these...)</i><p />
				3) Make sure the UID's of all your files and folders are the same. <i>(You may need to contact your service provider to change these...)</i>";
				$lang_string['try_again'] = "[ Try Again ]";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Folders created successfully!<p /><b>Click below to continue:</b>";
				$lang_string['continue'] = "[ Continue ]";
				break;
			case 'install03': // <-- New
				$lang_string['title'] = "Create Username &amp; Password";
				$lang_string['instructions'] = "Use the form below to Create a Username and Password.";
				$lang_string['username'] = "Username:";
				$lang_string['password'] = "Password:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Congratulations!</h2>You are now logged in. Click below to visit the Setup page, where you can name your blog. Happy blogging!<p />";
				$lang_string['btn_setup'] = "[ Setup ]";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'setup':
				$lang_string['title'] = "Installation";
				$lang_string['instructions'] = "Vous pouvez modifier le nom de votre blog ainsi que vos informations personnelles.";
				$lang_string['blog_title'] = "Nom du Blog :";
				$lang_string['blog_author'] = "Auteur :";
				$lang_string['blog_email'] = "Email:"; // <-- New 0.3.7
				$lang_string['blog_footer'] = "Pied de Page :";
				$lang_string['blog_choose_language'] = "Choisissez votre Langue :";
				$lang_string['blog_enable_comments'] = "Enable User Comments"; // <-- New 0.3.6
				$lang_string['blog_comments_popup'] = "Open Comments in Popup Window"; // <-- New 0.3.6
				$lang_string['blog_email_notification'] = "Send email notification when comments are posted"; // <-- New 0.3.7
				$lang_string['blog_send_pings'] = "Send weblog &quot;pings&quot;"; // <-- New 0.3.7
				$lang_string['blog_ping_urls'] = "Enter full URL (i.e. http://rpc.weblogs.com/RPC2) of service to &quot;ping&quot;.<br />(You can enter more than one address separated by commas.)"; // <-- New 0.3.7
				$lang_string['blog_max_entries'] = "Maximum Entries to Display:"; // <-- New 0.3.6
				$lang_string['blog_comment_tags'] = "Tags to Allow in Comments:"; // <-- New 0.3.6
				$lang_string['blog_gzip_about'] = "
					Since PHP 4.0.4, PHP has had the ability to read and write gzip (.gz) compressed files, 
					thus saving disk-space. It can also transparently compress pages that are sent to browsers 
					which support gzip compression, thus saving bandwidth.<br />
					<br />
					Zlib support in PHP is not enabled by default. If the checkboxes are disabled, then your 
					installation of PHP does not support the Zlib extension."; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_txt'] = "Enable GZIP Compression for Database Files"; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_output'] = "Enable GZIP Compression for HTTP Output"; // <-- New 0.3.7
				$lang_string['submit_btn'] = "&nbsp;Envoyer&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Sauvegarde des paramtres de configuration impossibles. Problme recontr durant l'xecution du script.<br /><br />Le Serveur a report :<br />";
				$lang_string['form_error'] = "Veuillez complter les champs AUTEUR et TITRE";
				$lang_string['label_entry_order'] = "Ordre d'apparition :";
				$lang_string['select_new_to_old'] = "Plus recents en premier";
				$lang_string['select_old_to_new'] = "Plus anciens en premier";
				$lang_string['label_comment_order'] = "Ordre des Commentaires:";
				break;
			case 'options':
				$lang_string['title'] = "Options";
				$lang_string['instructions'] = "Utilisez ce formulaire pour paramtrer les formats de date et de temps utiliss dans votre blog. Vous pouvez choisir une horloge a 12 ou a 24 heures, une date  format long ou court. Les champs d'apercu se mettent automatiquement a jour et affichent le formatage choisi.";
				// Long Date
				$lang_string['ldate_title'] = "Format d une date longue :";
				$lang_string['weekday'] = "Jour de la Semaine";
				$lang_string['month'] = "Mois";
				$lang_string['day'] = "Jour";
				$lang_string['year'] = "Anne";
				$lang_string['none'] = "Aucun";
				// Short Date
				$lang_string['sdate_title'] = "Format d une date courte :";
				$lang_string['s_month'] = "Mois";
				$lang_string['s_day'] = "Jour";
				$lang_string['s_year'] = "Anne";
				$lang_string['zero_day'] = "Laissez les zros des jours";
				$lang_string['show_century'] = "Show century";
				// Time
				$lang_string['time_title'] = "Format de l'heure:";
				$lang_string['12hour'] = "Horloge  12 heures";
				$lang_string['24hour'] = "Horloge  24 heures";
				$lang_string['before_noon'] = "Matin";
				$lang_string['after_noon'] = "Aprs Midi";
				// Date
				$lang_string['date_title'] = "Format d'affichage de la date :";
				$lang_string['long_date'] = "Date Longue";
				$lang_string['short_date'] = "Date Courte";
				$lang_string['time'] = "Horloge";
				// Menu
				$lang_string['menu_title'] = "Menu Date Display Format:";
				$lang_string['long_date'] = "Long Date";
				$lang_string['short_date'] = "Short Date";
				// Used in multiple places
				$lang_string['zero_day'] = "Laisser le zro des jours";
				$lang_string['zero_month'] = "Laisser le zro des mois";
				$lang_string['zero_hour'] = "Laisser le zro des heures";
				$lang_string['separator'] = "Sparateur :";
				$lang_string['preview'] = "Apercu :";
				$lang_string['server_offset'] = "Server Offset:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Envoyer&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Sauvegarde des paramtres de configuration impossibles. Problme recontr durant l'xecution du script.<br /><br />Le Serveur a report :<br />";
				break;
			case 'themes':
				$lang_string['title'] = "Themes";
				$lang_string['instructions'] = "Use the drop-down menu to select a different theme.";
				// Themes
				$lang_string['choose_theme'] = "Themes:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				break;
			case 'upload_img':
				$lang_string['title'] = "Upload d'image";
				$lang_string['instructions'] = "Cliquez sur le bouton ci dessous pour choisir un fichier  uploader.";
				$lang_string['select_file'] = "Choisir un fichier";
				$lang_string['upload_btn'] = "Upload";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Upload d'image impossible. Voici quelques informations : <br /><br />Le Serveur a report :<br />";
				break;
			case 'search': // <-- New 0.3.7
				$lang_string['title'] = "Search Results";
				$lang_string['instructions'] = "Search results for <b>%string</b>:";
				$lang_string['not_found'] = "No results found";
				break;
			default:
				break;
		}

	}
		
?>