<?php
	// German Language File
	// (c) 2004 Daniel Hirche, daniel@de.prisec.net
	//
	// Simple PHP Version: 0.3.7
	// Language Version:   0.3.7.1
	
	
	function sb_language( $page ) {
		global $language, $html_charset, $php_charset, $lang_string;
			
		// Language: German
		$lang_string['language'] = 'german';
		
		// ISO Charset: ISO-8859-15
		$lang_string['html_charset'] = 'ISO-8859-15';
		$lang_string['php_charset'] = 'ISO-8859-15';
		
		$lang_string['locale'] = 'de_DE'; // <-- New 0.3.7
		setlocale(LC_TIME, $lang_string['locale'] ); // <-- New 0.3.7
		
		// Some Global Strings
		
		// Menu
		$lang_string['menu_links'] = "Links";
		$lang_string['menu_home'] = "Start";
		$lang_string['menu_archive'] = "Archiv";
		$lang_string['menu_menu'] = "Men&uuml;";
		$lang_string['menu_add'] = "Neuer Eintrag";
		$lang_string['menu_add_static'] = "Statische Seite hinzuf&uuml;gen";
		$lang_string['menu_upload'] = "Bild hinzuf&uuml;gen";
		$lang_string['menu_setup'] = "Einstellungen";
		$lang_string['menu_info'] = "Information"; // <-- New 0.3.7
		$lang_string['menu_options'] = "Optionen";
		$lang_string['menu_themes'] = "Themes";
		$lang_string['menu_colors'] = "Farben";
		$lang_string['menu_change_login'] = "Benutzer wechseln";
		$lang_string['menu_logout'] = "Abmelden";
		$lang_string['menu_login'] = "Anmelden";
		$lang_string['menu_most_recent'] = "Letzte Kommentare";
		
		// Other
		$lang_string['home'] = "Zur&uuml;ck zur Startseite";
		$lang_string['nav_next'] = 'Next'; // <-- New 0.3.7
		$lang_string['nav_back'] = 'Back'; // <-- New 0.3.7
		$lang_string['search_title'] = 'Search:'; // <-- New 0.3.7
		$lang_string['search_go'] = 'Go'; // <-- New 0.3.7
		$lang_string['page_generated_in'] = 'Page Generated in %s seconds'; // <-- New 0.3.7
		
		// SB Functions
		$lang_string['sb_months'] = array( 'Januar', 'Februar', 'M&auml;rz', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember' );
		$lang_string['sb_default_title'] = 'Kein Titel';
		$lang_string['sb_default_author'] = 'Kein Autor';
		$lang_string['sb_default_footer'] = 'Keine Fusszeile';
		
		$lang_string['sb_edit'] = '&auml;ndern';
		$lang_string['sb_delete'] = 'l&ouml;schen';
		
		$lang_string['sb_add_comment_btn'] = 'Kommentar schreiben';
		$lang_string['sb_comment_btn_number_first'] = true;
		$lang_string['sb_comment_btn'] = 'Kommentar';
		$lang_string['sb_comments_plural_btn_number_first'] = true;
		$lang_string['sb_comments_plural_btn'] = 'Kommentare';
		
		// ( 1 view )
		$lang_string['sb_view_counter_pre'] = '';
		$lang_string['sb_view_counter_post'] = 'Besucher';
		// ( 2 views )
		$lang_string['sb_view_counter_plural_pre'] = '';
		$lang_string['sb_view_counter_plural_post'] = ' Besucher';
		
		$lang_string['sb_add_link_btn'] = '+ Link';
		
		// Entry Text Editor
		if ( $page == 'add' || $page == 'add_static' || $page == 'comments' ) {
				$lang_string['label_subject'] = "Betreff:";
				$lang_string['label_insert'] = "Text formatieren:";
				$lang_string['btn_bold'] = " b ";
				$lang_string['btn_italic'] = " i ";
				$lang_string['btn_image'] = "img";
				$lang_string['btn_url'] = "url";
				$lang_string['view_images'] = "Bilder auf dem Server ausw&auml;hlen";
				$lang_string['label_entry'] = "Eintrag:";
				$lang_string['btn_preview'] = "&nbsp;Vorschau&nbsp;";
				$lang_string['btn_post'] = "&nbsp;Absenden&nbsp;";
				// Javascript Strings
				$lang_string['insert_styles'] = "F&uuml;gen Sie den zu formatierenden Text ein";
				$lang_string['insert_image'] = "Geben Sie die URL zum Bild ein";
				$lang_string['insert_url1'] = "Geben Sie den Text zum Bild ein (optional)";
				$lang_string['insert_url2'] = "Geben Sie die volle URL zum Link ein";
				$lang_string['insert_url3'] = "Open URL in new window (Optional):"; // <-- New 0.3.6
				$lang_string['form_error'] = "Bitte vervollst&auml;ndigen Sie die Felder Betreff und Eintrag!";
				// More Javascript Strings <-- New 0.3.6
				$lang_string['insert_image_optional'] = 'Optional:';
				$lang_string['insert_image_width'] = 'Width (Optional):';
				$lang_string['insert_image_height'] = 'Height (Optional):';
				$lang_string['insert_image_popup'] = 'View full-size in pop-up when clicked (Optional):';
				$lang_string['insert_image_float'] = 'Float (Optional):';
		}
	
		switch ($page) {
			case 'add':
				// Add Entry
				$lang_string['title'] = "Neuer Eintrag";
				$lang_string['instructions'] = "Bereit zum bloggen? F&uuml;llen Sie das folgende Formular aus und dr&uuml;cken sie auf 'Vorschau' oder 'Absenden'.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Vorschau / Eintrag &auml;ndern";
				$lang_string['instructions_preview'] = "Hier sehen Sie, wie Ihr Eintrag aussehen wird. Wenn Sie Textformatierungen verwenden oder Bilder eingef&uuml;gt haben, stellen Sie sicher dass alle 'Tags' geschlossen sind.";
				$lang_string['title_update'] = "Eintrag erneuern";
				$lang_string['instructions_update'] = "Sie k&ouml;nnen Ihren Eintrag mit folgendem formular &auml;ndern. Klicken Sie auf 'Vorschau' oder 'Absenden' wenn die &Auml;nderungen abgeschlossen sind.";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Ihr Eintrag konnte nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'add_static':
				// Add Entry
				$lang_string['title'] = "Statische Seite hinzuf&uuml;gen";
				$lang_string['instructions'] = "F&uuml;llen Sie das folgende Formular aus um eine statische Seite hinzuf&uuml;gen. Im Gegensatz zu einem regul&auml;ren Blog Eintrags erscheinen statische Seiten als Links im Men&uuml;. Sie sind f&uuml;r Seiten gedacht, deren Eintr&auml;ge permanent sind, z.B: &Uuml;ber mich, Kontakt, Termine, etc. Dr&uuml;cken Sie auf 'Vorschau' oder auf 'Absenden' um den Eintrag zu speichern.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Vorschau / Eintrag &auml;ndern";
				$lang_string['instructions_preview'] = "Hier k&ouml;nnen Sie sehen, wie Ihr statischer Eintrag aussehen wird. Wenn Sie Textformatierungen verwenden oder Bilder eingef&uuml;gt haben, stellen Sie sicher dass alle 'Tags' geschlossen sind.";
				$lang_string['title_update'] = "Statische Seite &auml;ndern";
				$lang_string['instructions_update'] = "Sie k&ouml;nnen Ihren Eintrag mit folgendem formular &auml;ndern. Klicken Sie auf 'Vorschau' oder 'Absenden' wenn die &Auml;nderungen abgeschlossen sind.";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Ihr Eintrag konnte nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'add_link':
				// Add / Manage Links
				$lang_string['title'] = "Links hinzuf&uuml;gen/verwalten";
				$lang_string['instructions'] = "Hier k&ouml;nnen Sie Links zu anderen Webseiten hinzuf&uuml;gen. F&uuml;llen Sie das folgende Formular aus und dr&uuml;cken Sie auf 'Link hinzuf&uuml;gen'. Dr&uuml;cken Sie die rauf oder runter Buttons um die Reihenfolge der Links zu &auml;ndern. Click the edit button to modify a link. Dr&uuml;cken Sie den 'L&ouml;schen' Button um einen Link zu entfernen.";
				$lang_string['up'] = "rauf";
				$lang_string['down'] = "runter";
				$lang_string['edit'] = "&auml;ndern";
				$lang_string['delete'] = "l&ouml;schen";
				$lang_string['link_name'] = "Link Name:";
				$lang_string['link_url'] = "Link URL: (Optional. Lassen Sie diesen Teil aus, um eine Trennlinie einzuf&uuml;gen.)";
				$lang_string['instructions_edit'] = "Sie editieren derzeit folgenden Link:";
				$lang_string['instructions_modify'] = "Klicken Sie hier um einen Link zu bearbeiten:";
				$lang_string['submit_btn_edit'] = "Link &auml;ndern";
				$lang_string['submit_btn_add'] = "Link hinzuf&uuml;gen";
				$lang_string['form_error'] = "Bitte f&uuml;llen Sie das 'Name' Feld vollst&auml;ndig aus.";
				break;
			case 'colors':
				// Change Colors /* I don't think it is neccessary to translate any of the strings below, because there are no proper words in germany ? :-) */
				$lang_string['title'] = "Farben &auml;ndern";
				$lang_string['instructions'] = "Hier k&ouml;nnen Sie die Farben f&uuml;r den Text und den Hintergrund Ihres Blogs &auml;ndern. W&auml;hlen Sie ein zun&auml;chst den Bereich aus, den Sie &auml;ndern wollen, und mixen Sie anschliessend die gew&uuml;nschte Farbe. Die Werte werden automatisch &uuml;bernommen.";
				$lang_string['bg_color'] = "BG Page";
				$lang_string['main_bg_color'] = "BG Main Page";
				$lang_string['border_color'] = "Page Border";
				$lang_string['inner_border_color'] = "Inner Border";
				$lang_string['header_bg_color'] = "BG Header";
				$lang_string['header_txt_color'] = "Header Text";
				$lang_string['menu_bg_color'] = "BG Menu";
				$lang_string['footer_bg_color'] = "BG Footer";
				$lang_string['txt_color'] = "Main Text";
				$lang_string['headline_txt_color'] = "Headline Text";
				$lang_string['date_txt_color'] = "Date Text";
				$lang_string['footer_txt_color'] = "Footer Text";
				$lang_string['link_reg_color'] = "Link Default";
				$lang_string['link_hi_color'] = "Link Hover";
				$lang_string['link_down_color'] = "Link Active";
				// More Colors
				$lang_string['entry_bg'] = "Entry BG";
				$lang_string['entry_title_bg'] = "Entry Title BG";
				$lang_string['entry_border'] = "Entry Border";
				$lang_string['entry_title_text'] = "Entry Title Text";
				$lang_string['entry_text'] = "Entry Text";
				$lang_string['menu_bg'] = "Menu BG";
				$lang_string['menu_title_bg'] = "Menu Title BG";
				$lang_string['menu_border'] = "Menu Border";
				$lang_string['menu_title_text'] = "Menu Title Text";
				$lang_string['menu_text'] = "Menu Text";
				$lang_string['menu_link_reg_color'] = "Menu Link Default";
				$lang_string['menu_link_hi_color'] = "Menu Link Hover";
				$lang_string['menu_link_down_color'] = "Menu Link Active";
				// Submit
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Ihre &Auml;nderungen konnten nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'comments':
				// Comments
				$lang_string['title'] = "Kommentare";
				$lang_string['header'] = "Kommentar hinzuf&uuml;gen";
				$lang_string['instructions'] = "F&uuml;llen Sie das folgende Formular aus um einen Kommentar hinzuzuf&uuml;gen.";
				$lang_string['comment_name'] = "Ihr Name:";
				$lang_string['comment_text'] = "Kommentar:";
				$lang_string['post_btn'] = "&nbsp;Kommentar absenden&nbsp;";
				$lang_string['delete_btn'] = "l&ouml;schen";
				// Error Response
				$lang_string['error_add'] = "<h2>Fehler!</h2>Ihr Kommentar konnte nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				$lang_string['error_delete'] = "<h2>Fehler!</h2>Der Kommentar konnte nicht gel&ouml;scht werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				$lang_string['form_error'] = "Bitte f&uuml;llen Sie die Felder 'Kommentar' und 'Name' vollst&auml;ndig aus."; // <-- Need Translation <-- done ;-)
				break;
			case 'delete':
				$lang_string['title'] = "Eintrag l&ouml;schen";
				$lang_string['instructions'] = "Sie sind dabei folgenden Eintrag zu l&ouml;schen. Stellen Sie sicher, dass Sie dies wirklich tun m&ouml;chten, es gibt kein zur&uuml;ck!";
				$lang_string['ok_btn'] = "&nbsp;Ok&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Abbrechen&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Der Eintrag konnte nicht gel&ouml;scht werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'delete_static':
				$lang_string['title'] = "Statische Seite l&ouml;schen";
				$lang_string['instructions'] = "Sie sind dabei folgende statische Seite zu l&ouml;schen. Stellen Sie sicher, dass Sie dies wirklich tun m&ouml;chten, es gibt kein zur&uuml;ck!";
				$lang_string['ok_btn'] = "&nbsp;Ok&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Abbrechen&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Der Eintrag konnte nicht gel&ouml;scht werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'image_list':
				$lang_string['title'] = "Bilder Liste";
				$lang_string['instructions'] = "W&auml;hlen Sie einen Link um ein Bild anzusehen.<br /><br />Wenn Sie ein neues Bild einf&uuml;gen m&ouml;chten, gehen Sie wie folgt vor:<br />1) Klicken Sie mit der rechten Maustaste einen Link und w&auml;hlen Sie 'Verkn&uuml;pfung kopieren'.<br />2) Kehren Sie zur 'Neuer Eintrag' oder 'Eintrag &auml;ndern' Seite zur&uuml;ck.<br />3) Dr&uuml;cken Sie den 'img' Button and f&uuml;gen Sie die URL in das Fenster ein.";
				break;
			case 'info': // New 0.3.7
				$lang_string['title'] = "Meta-Data Information";
				$lang_string['instructions'] = "The information below is used for &quot;meta-data&quot;, which helps search engines correctly find and identify your site. Information may also be used in RSS feeds.";
				$lang_string['info_keywords'] = "Keywords: (List of keywords separated by commas.)";
				$lang_string['info_description'] = "Description: (An abstract or a free-text description of your site.)";
				$lang_string['info_copyright'] = "Rights: (Copyright statement, or link to document containing information.)";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Title and Author fields.";
				break;
			case 'index':
				// Index
				break;
			case 'static':
				// Index
				break;
			case 'login':
				$lang_string['title'] = "Anmelden";
				$lang_string['instructions'] = "Bitte geben Sie Ihren Benutzernamen und Ihr Passwort ein";
				$lang_string['username'] = "Benutzername:";
				$lang_string['password'] = "Passwort";
				$lang_string['submit_btn'] = "&nbsp;Anmelden&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Anmeldung erfolgreich!</h2>Sie sind jetzt angemeldet. Viel Spass beim Bloggen!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Fehler!</h2>Anmeldung fehlgeschlagen. Bitte stellen Sie sicher, dass Sie Ihren Benutzernamen und Ihr Passwort korrekt eingegeben haben und versuchen Sie es erneut.<p />";
				$lang_string['form_error'] = "Bitte f&uuml;llen Sie das Formular vollst&auml;ndig aus."; // <-- Need Translation <-- done ;)
				break;
			case 'logout':
				$lang_string['title'] = "Abmelden";
				$lang_string['instructions'] = "<h2>Fehler!</h2>Abmeldung fehlgeschlagen. Die Cookies konnten nicht gel&ouml;scht werden. Warum sind Sie immer noch angemeldet?<p />";
				break;
			case 'forms':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Die Informationen konnten nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'set_login':
				$lang_string['title'] = "Benutzername &amp; Passwort &auml;ndern";
				$lang_string['instructions'] = "Benutzen Sie das folgende Formular um Ihren Benutzernamen und das Passwort zu &auml;ndern.";
				$lang_string['username'] = "Benutzername:";
				$lang_string['password'] = "Passwort:";
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Success
				$lang_string['success'] = "<h2>&Auml;nderung erfolgreich!</h2>Ihr Benutzername und Passwort wurden ge&auml;ndert. Viel Spass beim Bloggen!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Fehler!</h2>Die Informationen konnten nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				$lang_string['form_error'] = "Bitte f&uuml;llen Sie das Formular vollst&auml;ndig aus.";
				break;
			case 'install00':
				$lang_string['title'] = "Willkommen";
				$lang_string['instructions'] = "Vielen Dank dass Sie sich f&uuml;r Simple PHP Blog entschieden haben!";

				$lang_string['blog_choose_language'] = "W&auml;hlen Sie die gew&uuml;nschte Sprache:";
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				break;
			case 'install01':
				$lang_string['title'] = "Willkommen";
				$lang_string['instructions'] = "
				Vielen Dank dass Sie sich f&uuml;r Simple PHP Blog entschieden haben!!<br /><br />Simple PHP Blog ist ein schlankes Blog System. Es erfordert PHP 4.1 oder neuer, sowie Schreibrechte auf dem Server. 
				Alle Informationen werden in Textdateien gespeichert, so dass keine Datenbank ben&ouml;tigt wird.<br /><br />
				Simple PHP Blog muss folgende drei Verzeichnisse ('config', 'content', and 'images') erstellen, in welchem Ihre Informationen gespeichert werden.<br /><br /><b>Um das Setup zu starten, dr&uuml;cken sie folgenden Button:</b>";
				$lang_string['begin'] = "[ Setup starten ]";
				break;
			case 'install02':
				$lang_string['title'] = "Setup";
				$lang_string['instructions'] = "Versuche die Verzeichnisse 'config', 'content', und 'images' zu erstellen:";
				$lang_string['folder_exists'] = "Ok! Verzeichnis existiert bereits. Es wurden keine &Auml;nderungen vorgenommen...";
				$lang_string['folder_failed'] = "Fehler! Verzeichnis konnte nicht erstellt werden...";
				$lang_string['folder_success'] = "Erfolgreich! Verzeichnisse wurden erstellt...";
				// Help
				$lang_string['help'] = "
				<h2>Fehler!</h2>
				Ein oder mehrere Verzeichnisse konnten nicht erstellt werden. Dies ist meist die Folge von:<br>
				<i>1) <b>Schreibrechte</b> wurden nicht korrekt gesetzt.</i><br>
				<i>2) DIE <b>UID</b>'s (user ID's) aller Dateien und Verzeichnisse m&uuml;ssen &uuml;bereinstimmen.</i><p />
				
				Folgen Sie den folgenden Anweisungen und versuchen Sie es erneut:<p />				
				1) Erstellen Sie die Verzeichnisse von Hand: <b>config</b>, <b>content</b>, und <b>images</b>.<p />
				2) Aktivieren Sie die <b>Schreibrechte</b> auf diese Verzeichnisse. In Ihrem FTP Programm sollten Besitzer, Benutzer und G&auml;ste <b>Lese-</b> und <b>Schreibrechte</b> besitzen. <i> (Eventuell m&uuml;ssen Sie Ihren Provider kontaktieren, um diese zu &auml;ndern.)</i><p />
				3) Stellen Sie sicher, dass die UID's aller Dateien und Verzeichnisse gleich sind. <i>(Eventuell m&uuml;ssen Sie Ihren Provider kontaktieren, um diese zu &auml;ndern.)</i>";
				$lang_string['try_again'] = "[ Erneut versuchen ]";
				// Success
				$lang_string['success'] = "Erfolgreich! Verzeichnisse wurden erstellt...<p /><b>Dr&uuml;cken Sie folgenden Button um fortzufahren:</b>";
				$lang_string['continue'] = "[ Installation fortsetzen ]";
				break;
			case 'install03':
				$lang_string['title'] = "Benutzername und Passwort erstellen";
				$lang_string['instructions'] = "Benutzen Sie das folgende Formular um einen Benutzernamen und ein Passwort zu erstellen.";
				$lang_string['username'] = "Benutzername:";
				$lang_string['password'] = "Passwort:";
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Gratulation!</h2>Sie sind jetzt angemeldet. Dr&uuml;cken Sie folgenden Button, um Ihr Blog einzurichten. Viel Spass!<p />";
				$lang_string['btn_setup'] = "[ Einstellungen ]";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Fehler!</h2>Ihr Benutzername und Passwort konnten nicht gespeichert werden. Es trat ein Fehler auf:<br />";
				$lang_string['form_error'] = "Bitte f&uuml;llen Sie das Formular vollst&auml;ndig aus.";
				break;
			case 'setup':
				$lang_string['title'] = "Einstellungen";
				$lang_string['instructions'] = "Hier k&ouml;nnen Sie den Namen des Blogs &auml;ndern, sowie Ihre pers&ouml;nlichen Daten einstellen.";
				$lang_string['blog_title'] = "Blog Name:";
				$lang_string['blog_author'] = "Autor:";
				$lang_string['blog_email'] = "Email:"; // <-- New 0.3.7
				$lang_string['blog_footer'] = "Fusszeile:";
				$lang_string['blog_choose_language'] = "Sprache ausw&auml;hlen:";
				$lang_string['blog_enable_comments'] = "Enable User Comments"; // <-- New 0.3.6
				$lang_string['blog_comments_popup'] = "Open Comments in Popup Window"; // <-- New 0.3.6
				$lang_string['blog_email_notification'] = "Send email notification when comments are posted"; // <-- New 0.3.7
				$lang_string['blog_send_pings'] = "Send weblog &quot;pings&quot;"; // <-- New 0.3.7
				$lang_string['blog_ping_urls'] = "Enter full URL (i.e. http://rpc.weblogs.com/RPC2) of service to &quot;ping&quot;.<br />(You can enter more than one address separated by commas.)"; // <-- New 0.3.7
				$lang_string['blog_max_entries'] = "Maximum Entries to Display:"; // <-- New 0.3.6
				$lang_string['blog_comment_tags'] = "Tags to Allow in Comments:"; // <-- New 0.3.6
				$lang_string['blog_gzip_about'] = "
					Since PHP 4.0.4, PHP has had the ability to read and write gzip (.gz) compressed files, 
					thus saving disk-space. It can also transparently compress pages that are sent to browsers 
					which support gzip compression, thus saving bandwidth.<br />
					<br />
					Zlib support in PHP is not enabled by default. If the checkboxes are disabled, then your 
					installation of PHP does not support the Zlib extension."; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_txt'] = "Enable GZIP Compression for Database Files"; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_output'] = "Enable GZIP Compression for HTTP Output"; // <-- New 0.3.7
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Die Informationen konnten nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				$lang_string['form_error'] = "Bitte f&uuml;llen Sie die Felder 'Blog Name' und 'Autor' vollst&auml;ndig aus.";
				$lang_string['label_entry_order'] = "Eintr&auml;ge sortieren nach:";
				$lang_string['select_new_to_old'] = "Neueste zuerst";
				$lang_string['select_old_to_new'] = "&Auml;lteste zuerst";
				$lang_string['label_comment_order'] = "Kommentare sortieren nach:";
				break;
			case 'options':
				$lang_string['title'] = "Optionen";
				$lang_string['instructions'] = "Benutzen Sie das folgende Formular um die Einstellungen f&uuml;r das Datum- und Zeitanzeige anzupassen. Sie k&ouml;nnen zwischen 12 und 24 Stundenanzeige ausw&auml;hlen, sowie ausf&uuml;hrliches oder kurzes Datumsformat. Die <b>Vorschaufelder</b> werden automatisch ge&auml;ndert.";
				// Long Date /* Sounds _horrible_ in German.... but anyways :-) */
				$lang_string['ldate_title'] = "Ausf&uuml;hrliches Datum:";
				$lang_string['weekday'] = "Wochentag";
				$lang_string['month'] = "Monat";
				$lang_string['day'] = "Tag";
				$lang_string['year'] = "Jahr";
				$lang_string['none'] = "Nichts";
				// Short Date
				$lang_string['sdate_title'] = "Kurze Datumsanzeige:";
				$lang_string['s_month'] = "Monat";
				$lang_string['s_day'] = "Tag";
				$lang_string['s_year'] = "Jahr";
				$lang_string['zero_day'] = "Platzhalter f&uuml;r den Tag";
				$lang_string['show_century'] = "Jahrzehnt anzeigen";
				// Time
				$lang_string['time_title'] = "Zeitanzeige:";
				$lang_string['12hour'] = "12-Stunden Anzeige";
				$lang_string['24hour'] = "24-Stunden Anzeige";
				$lang_string['before_noon'] = "Vor Mitternacht";
				$lang_string['after_noon'] = "Nach Mitternacht";
				// Date
				$lang_string['date_title'] = "Datumsformat:";
				$lang_string['long_date'] = "Ausf&uuml;hrliches Datum";
				$lang_string['short_date'] = "Kurze Datumsanzeige";
				$lang_string['time'] = "Zeit";
				// Menu
				$lang_string['menu_title'] = "Datumsanzeige im Men&uuml;:";
				$lang_string['long_date'] = "Ausf&uuml;hrliches Datum";
				$lang_string['short_date'] = "Kurze Datumsanzeige";
				// Used in multiple places
				$lang_string['zero_day'] = "Platzhalter f&uuml;r den Tag";
				$lang_string['zero_month'] = "Platzhalter f&uuml;r den Monat";
				$lang_string['zero_hour'] = "Platzhalter f&uuml;r die Stunde";
				$lang_string['separator'] = "Platzhalter:";
				$lang_string['preview'] = "Vorschau:";
				$lang_string['server_offset'] = "Zeitzone:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Die Informationen konnten nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'themes':
				$lang_string['title'] = "Themes";
				$lang_string['instructions'] = "Benutzen Sie das Auswahlmen&uuml; um ein Theme zu w&auml;hlen.";
				// Themes
				$lang_string['choose_theme'] = "Themes:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Die Informationen konnten nicht gespeichert werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'upload_img':
				$lang_string['title'] = "Bild auf dem Server speichern";
				$lang_string['instructions'] = "Dr&uuml;cken Sie den folgenden Button um eine Datei auszuw&auml;hlen.";
				$lang_string['select_file'] = "Datei ausw&auml;hlen:";
				$lang_string['upload_btn'] = "Datei auf den Server &uuml;bertragen";
				// Error Response
				$lang_string['error'] = "<h2>Fehler!</h2>Das Bild konnte nicht auf den Server &uuml;bertragen werden.<br/>Es ist ein Fehler aufgetreten:<br /><br />";
				break;
			case 'search': // <-- New 0.3.7
				$lang_string['title'] = "Search Results";
				$lang_string['instructions'] = "Search results for <b>%string</b>:";
				$lang_string['not_found'] = "No results found";
				break;
			default:
				break;
		}

	}
		
?>