<?php
	// Portuguese Language File
	// (c) 2004 Nuno Cardoso, nuno.cardoso@tugamail.com
	//
	// Simple PHP Version: 0.3.7
	// Language Version:   0.3.7.1
	

	function sb_language( $page ) {
		global $language, $html_charset, $php_charset, $lang_string;
			
		// Language: English
		$lang_string['language'] = 'Portuguese';
		
		// ISO Charset: ISO-8859-1
		$lang_string['html_charset'] = 'ISO8859-1';
		$lang_string['php_charset'] = 'ISO8859-1';
		
		$lang_string['locale'] = 'pt_PT'; // <-- New 0.3.7
		setlocale(LC_TIME, $lang_string['locale'] ); // <-- New 0.3.7
		
		// Some Global Strings
		
		// Menu
		$lang_string['menu_links'] = "Links";
		$lang_string['menu_home'] = "Pgina Inicial";
		$lang_string['menu_archive'] = "Arquivos"; 
		$lang_string['menu_menu'] = "Menu";
		$lang_string['menu_add'] = "Adicionar Notcias";
		$lang_string['menu_add_static'] = "Criar pgina esttica";
		$lang_string['menu_upload'] = "Importar imagem";
		$lang_string['menu_setup'] = "Configuraco";
		$lang_string['menu_info'] = "Information"; // <-- New 0.3.7
		$lang_string['menu_options'] = "Opes";
		$lang_string['menu_themes'] = "Temas";
		$lang_string['menu_colors'] = "Cores";
		$lang_string['menu_change_login'] = "Adicionar utilizador/senha";
		$lang_string['menu_logout'] = "Sair";
		$lang_string['menu_login'] = "Entrar";
		$lang_string['menu_most_recent'] = "Comentrios mais recentes";
		
		// Other
		$lang_string['home'] = "Pgina Principal";
		$lang_string['nav_next'] = 'Next'; // <-- New 0.3.7
		$lang_string['nav_back'] = 'Back'; // <-- New 0.3.7
		$lang_string['search_title'] = 'Search:'; // <-- New 0.3.7
		$lang_string['search_go'] = 'Go'; // <-- New 0.3.7
		$lang_string['page_generated_in'] = 'Page Generated in %s seconds'; // <-- New 0.3.7
		
		// SB Functions
		$lang_string['sb_months'] = array( 'Janeiro', 'Fevereiro', 'Maro', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro' );
		$lang_string['sb_default_title'] = 'Sem Ttulo';
		$lang_string['sb_default_author'] = 'Sem Autor';
		$lang_string['sb_default_footer'] = 'Rodap da Pgina';
		
		$lang_string['sb_edit'] = 'Editar';
		$lang_string['sb_delete'] = 'Apagar';
		
		$lang_string['sb_add_comment_btn'] = 'Adicionar comentrio';
		$lang_string['sb_comment_btn_number_first'] = true;
		$lang_string['sb_comment_btn'] = 'comentrio';
		$lang_string['sb_comments_plural_btn_number_first'] = true;
		$lang_string['sb_comments_plural_btn'] = 'comentrios';
		
		// ( 1 view )
		$lang_string['sb_view_counter_pre'] = '( ';
		$lang_string['sb_view_counter_post'] = ' vista )';
		// ( 2 views )
		$lang_string['sb_view_counter_plural_pre'] = '( ';
		$lang_string['sb_view_counter_plural_post'] = ' vistas )';
		
		$lang_string['sb_add_link_btn'] = '+ link';
		
		// Entry Text Editor
		if ( $page == 'add' || $page == 'add_static' || $page == 'comments' ) {
				$lang_string['label_subject'] = "Ttulo:";
				$lang_string['label_insert'] = "Extras (Negrito / Itlico / URL / Imagem):";
				$lang_string['btn_bold'] = " N ";
				$lang_string['btn_italic'] = " I ";
				$lang_string['btn_image'] = "IMG";
				$lang_string['btn_url'] = "URL";
				$lang_string['view_images'] = "Ver imagens importadas";
				$lang_string['label_entry'] = "Texto:";
				$lang_string['btn_preview'] = "&nbsp;Previsualizar&nbsp;";
				$lang_string['btn_post'] = "&nbsp;Publicar&nbsp;";
				// Javascript Strings
				$lang_string['insert_styles'] = "Insira o texto";
				$lang_string['insert_image'] = "Insira a direco URL para a imagem";
				$lang_string['insert_url1'] = "Insira o texto a ser mostrado com o link (opcional)";
				$lang_string['insert_url2'] = "Insira a direco web completa para o link";
				$lang_string['insert_url3'] = "Open URL in new window (Optional):"; // <-- New 0.3.6
				$lang_string['form_error'] = "Por favor complete o campo ttulo e o campo texto.";
				// More Javascript Strings <-- New 0.3.6
				$lang_string['insert_image_optional'] = 'Optional:';
				$lang_string['insert_image_width'] = 'Width (Optional):';
				$lang_string['insert_image_height'] = 'Height (Optional):';
				$lang_string['insert_image_popup'] = 'View full-size in pop-up when clicked (Optional):';
				$lang_string['insert_image_float'] = 'Float (Optional):';
		}
	
		switch ($page) {
			case 'add':
				// Add Entry
				$lang_string['title'] = "Adicionar Notcia";
				$lang_string['instructions'] = "Para colocar uma notcia preencha os campos que se encontram abaixo, pode pr-visualizar a notcia antes de public-la.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Pr-visualizar / Editar entrada";
				$lang_string['instructions_preview'] = " assim como se v a sua notcia.";
				$lang_string['title_update'] = "Actualizar notcia";
				$lang_string['instructions_update'] = "Pode alterar a sua notcia utilizando o formulrio que se encontra debaixo.";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Notcia no gravada.<br /><br />Diga isso ao Servidor:<br />";
				break;
			case 'add_static':
				// Add Entry
				$lang_string['title'] = "Adicionar Pgina Esttica";
				$lang_string['instructions'] = "Preencha o formulrio debaixo para criar uma Pgina Esttica. Ao contrrio de uma entrada Blog normal, Entradas Estticas aparecem como links no menu da direita. So para pginas que quer sempre disponveis como por exemplo: Sobre Mim, Contacte-nos, Servios, etc. Clique em 'Prvisualizar' para ver como a entrada ficou, ou clique em 'Adicionar' para gravar a entrada.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Pr-visualizare / Editar Pgina Esttica";
				$lang_string['instructions_preview'] = "Aqui est como a sua Pgina Esttica aparece. Se est a usar texto com estilo ou a incluir imagens, lembre-se de 'fechar' todas as 'tags'.";
				$lang_string['title_update'] = "Actualizar Pgina Esttica";
				$lang_string['instructions_update'] = "Voc pode mudar a sua entrada usando o formulrio debaixo. Clique 'Pr-visualizar' ou 'Adicionar' quando acabar.";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Entrada no guardada. Encontrei um problema quando guardava a sua entrada.<br /><br />O Servidor reportou:<br />";
				break;
			case 'add_link':
				// Add / Manage Links
				$lang_string['title'] = "Adicionar / Administrar Links";
				$lang_string['instructions'] = "Gere ligaes a outros stios web. Pressione os botes Cima e Baixo para mudar a ordem das ligaes.";
				$lang_string['up'] = "Cima";
				$lang_string['down'] = "Baixo";
				$lang_string['edit'] = "Editar";
				$lang_string['delete'] = "Apagar";
				$lang_string['link_name'] = "Nome da ligao:";
				$lang_string['link_url'] = "Direco web:";
				$lang_string['instructions_edit'] = "Ests a editar uma ligao:";
				$lang_string['instructions_modify'] = "Click below to modify a link:";
				$lang_string['submit_btn_edit'] = "Editar ligao";
				$lang_string['submit_btn_add'] = "Gerir ligao";
				$lang_string['form_error'] = "Por favor complete os campos nome e URL.";
				break;
			case 'colors':
				// Change Colors
				$lang_string['title'] = "Mudar cores";
				$lang_string['instructions'] = "Pode mudar as cores do texto e do fundo da notcia.";
				$lang_string['bg_color'] = "Fundo da pgina";
				$lang_string['main_bg_color'] = "Fundo da pgina principal";
				$lang_string['border_color'] = "Borda da pgina";
				$lang_string['inner_border_color'] = "Borda Interna";
				$lang_string['header_bg_color'] = "Fundo do cabealho";
				$lang_string['header_txt_color'] = "Texto do cabealho";
				$lang_string['menu_bg_color'] = "Fundo da rea do menu";
				$lang_string['footer_bg_color'] = "Fundo do rodap da pgina";
				$lang_string['txt_color'] = "Texto principal";
				$lang_string['headline_txt_color'] = "Texto do cabealho";
				$lang_string['date_txt_color'] = "Texto da data";
				$lang_string['footer_txt_color'] = "Texto do rodap";
				$lang_string['link_reg_color'] = "Link normal";
				$lang_string['link_hi_color'] = "Link activo";
				$lang_string['link_down_color'] = "Link visitado";
				// More Colors
				$lang_string['entry_bg'] = "Fundo da Entrada";
				$lang_string['entry_title_bg'] = "Fundo do Ttulo da Entrada";
				$lang_string['entry_border'] = "Borda da Entrada";
				$lang_string['entry_title_text'] = "Texto do ttulo da Entrada";
				$lang_string['entry_text'] = "Texto da Entrada";
				$lang_string['menu_bg'] = "Fundo do Menu";
				$lang_string['menu_title_bg'] = "Fundo do Titulo do Menu";
				$lang_string['menu_border'] = "Borda do Menu";
				$lang_string['menu_title_text'] = "Texto do Titulo do Menu";
				$lang_string['menu_text'] = "Texto do Menu";
				$lang_string['menu_link_reg_color'] = "Menu Link Normal";
				$lang_string['menu_link_hi_color'] = "Menu Link Por Cima";
				$lang_string['menu_link_down_color'] = "Menu Link Activo";
				// Submit
				$lang_string['submit_btn'] = "&nbsp;Visitar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Informao no guardada. Encontrei um problema enquando guardava a sua entrada.<br /><br />O Servidor reportou:<br />";
				break;
			case 'comments':
				// Comments
				$lang_string['title'] = "Comentrios";
				$lang_string['header'] = "Gerir comentrio";
				$lang_string['instructions'] = "Preencha os campos abaixo para deixar o seu comentrio.";
				$lang_string['comment_name'] = "O seu nome:";
				$lang_string['comment_text'] = "Comentrio:";
				$lang_string['post_btn'] = "&nbsp;Publicar comentrio&nbsp;";
				$lang_string['delete_btn'] = "Apagar";
				// Error Response
				$lang_string['error_add'] = "<h2>Whoops!</h2>Comentrio no guardado. Encontrei um problema enquanto gravava o comentrio.<br /><br />O Servidor reportou:<br />";
				$lang_string['error_delete'] = "<h2>Whoops!</h2>Comentrio no apagado. Encontrei um problema enquanto apagava o teu comentrio.<br /><br />O Servidor Reportou:<br />";
				$lang_string['form_error'] = "Por favor complete os campos Nome e Comentrio."; // <-- Need Translation
				break;
			case 'delete':
				$lang_string['title'] = "Apagar entrada";
				$lang_string['instructions'] = "Est prestes a apagar uma notcia, assegure-se de que quer mesmo apag-la porque no h forma de desfazer a aco";
				$lang_string['ok_btn'] = "&nbsp;OK&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Cancelar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Impossvel apagar a entrada.<br /><br />O Servidor Reportou:<br />";
				break;
			case 'delete_static':
				$lang_string['title'] = "Apagando Pgina Esttica";
				$lang_string['instructions'] = "Isto  a pgina esttica que est prestes a apagar. Por favor assegure-se de que  isto mesmo que quer, pois no h maneira de desfazer...";
				$lang_string['ok_btn'] = "&nbsp;Ok&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Cancelar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>No consegui apagar a entrada.<br /><br />O Servidor Reportou:<br />";
				break;
			case 'image_list':
				$lang_string['title'] = "Lista de imagens";
				$lang_string['instructions'] = "Clique debaixo para ver a imagem.<br><br>Para associar uma imagem  sua notcia:<br>1) Faa control + clique num link e seleccione 'Copiar para a rea de Transferncia'.<br>2) Regresse ao editor da entrada.<br>3) Faa clique no boto Imagem e cole a ligao na janela.";
				break;
			case 'info': // New 0.3.7
				$lang_string['title'] = "Meta-Data Information";
				$lang_string['instructions'] = "The information below is used for &quot;meta-data&quot;, which helps search engines correctly find and identify your site. Information may also be used in RSS feeds.";
				$lang_string['info_keywords'] = "Keywords: (List of keywords separated by commas.)";
				$lang_string['info_description'] = "Description: (An abstract or a free-text description of your site.)";
				$lang_string['info_copyright'] = "Rights: (Copyright statement, or link to document containing information.)";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Title and Author fields.";
				break;
			case 'index':
				// Index
				break;
			case 'static':
				// Index
				break;
			case 'login':
				$lang_string['title'] = "Inserir";
				$lang_string['instructions'] = "Insira o seu nome de utilizador e senha";
				$lang_string['username'] = "Utilizador:";
				$lang_string['password'] = "Senha";
				$lang_string['submit_btn'] = "&nbsp;Enviar&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Bemvindo!</h2>Entrou com sucesso!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Erro na autenticao. Verifique o seu nome de utilizador e senha e tente de novo.<p />";
				$lang_string['form_error'] = "Por favor complete os campos Utilizador e Senha."; // <-- Need Translation
				break;
			case 'logout':
				$lang_string['title'] = "Sair";
				$lang_string['instructions'] = "<h2>Whoops!</h2>Erro ao tentar sair. Impossvel apagar a cookie. Por que continua conectado?<p />";
				break;
			case 'forms':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Informao no gravada.<br /><br />O Relatrio do servidor:<br />";
				break;
			case 'set_login':
				$lang_string['title'] = "Mudar utilizador &amp; Senha";
				$lang_string['instructions'] = "Use o formulrio abaixo para mudar o seu nome de utilizador e/ou senha.Entre o Utilizador e a Senha que pretende utilizar.";
				$lang_string['username'] = "Utilizador:";
				$lang_string['password'] = "Senha:";
				$lang_string['submit_btn'] = "&nbsp;Submeter&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Successo!</h2>O seu Utilizador e/ou Senha esto activos. Bom blogging!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Informao no gravada. Encontrei um problema enquanto gravava o Utilizador e a Senha.<br /><br />O Servidor Reportou:<br />";
				$lang_string['form_error'] = "Por favor complete os campos Utilizador e Senha.";
				break;
			case 'install00':
				$lang_string['title'] = "Benvindo";
				$lang_string['instructions'] = "
				Obrigado por escolher Simple PHP Blog!";
				$lang_string['blog_choose_language'] = "Escolha a Linguagem:";
				$lang_string['submit_btn'] = "&nbsp;Submeter&nbsp;";
				break;
			case 'install01':
				$lang_string['title'] = "Benvindo";
				$lang_string['instructions'] = "
				Obrigado por escolher Simple PHP Blog!<br /><br />Simple PHP Blog  um sistema de blogs simples. Requer PHP 4.1 ou maior, e permisses de escrita no servidor. Toda a informao  guardada em ficheiros-corridos, portanto no  necessrio base de dados.<br /><br />				Para comear, Simple PHP Blog precisa de criar trs directorias ('config', 'content', e 'images') aonde guardar toda a sua informao.<br /><br />				<b>Clique embaixo para comear a configurao:</b>";
				
				
				$lang_string['begin'] = "[ Comear configurao ]";
				break;
			case 'install02':
				$lang_string['title'] = "Configurao";
				$lang_string['instructions'] = "Tentando criar directorias 'config', 'content', e 'images':";
				$lang_string['folder_exists'] = "Ok! Directoria j existe. Nenhuma alterao efectuada...";
				$lang_string['folder_failed'] = "Whoops! No consegui criar directorias...";
				$lang_string['folder_success'] = "Sucesso! Directorias criadas...";
				// Help
				$lang_string['help'] = "
				<h2>Whoops!</h2>
				No consegui criar uma ou mais directorias! Isto  provavelmente devido a:<br>
				<i>1) <b>Permisses de escrita</b> no esto definidas para permitir acesso <b>Read/Write</b>.<br>
				<i>2) O <b>UID</b> (user ID's) de todos os ficheiros e pastas tm de ser o mesmo.</i><p />
				
				Siga as instrues de resoluo de problemas e por favor tente novamente:<p />
				1) Crie manualmente as seguintes directorias: <b>config</b>, <b>content</b>, e <b>images</b>.<p />
				2) Permita <b>Permisses de escrita</b> s directorias. No seu programa FTP, Owner, User, e World devem ter acesso <b>Read</b> e <b>Write</b>. <i>(Voc pode ter de contactar o seu ISP para mudar isso...)</i><p />				3) Certifique-se que o UID de todos os ficheirose directorias so os mesmos. <i>(Voc pode ter de contactar o seu ISP para mudar isso...)</i>";
				
				$lang_string['try_again'] = "[ Tente novamente ]";
				// Success
				$lang_string['success'] = "<h2>Sucesso!</h2>Directorias criadas com sucesso!<p /><b>Clique embaixo par acontinuar:</b>";
				$lang_string['continue'] = "[ Continuar ]";
				break;
			case 'install03':
				$lang_string['title'] = "Criar Utilizador e Senha";
				$lang_string['instructions'] = "Use o formulrio abaixo para criar um Utilizador e uma Senha.";
				$lang_string['username'] = "Utilizador:";
				$lang_string['password'] = "Senha:";
				$lang_string['submit_btn'] = "&nbsp;Submeter&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Parabns!</h2>Voc est ligado. Clique abaixo para visitar a pgina de Configurao, onde pode dar o nome ao seu blog. Bom blogging!<p />";
				$lang_string['btn_setup'] = "[ Configurao ]";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Informao no guardada. Encontrei um problema enquanto gravava o Utilizador e pa Senha.<br /><br />O Servidor Reportou:<br />";
				$lang_string['form_error'] = "Por favor complete os campos Utilizador e Senha.";
				break;
			case 'setup':
				$lang_string['title'] = "Configurao";
				$lang_string['instructions'] = "Pode mudar o nome do seu blog e a sua informao pessoal.";
				$lang_string['blog_title'] = "Nome do Blog:";
				$lang_string['blog_author'] = "Autor:";
				$lang_string['blog_email'] = "Email:"; // <-- New 0.3.7
				$lang_string['blog_footer'] = "Rodap de pgina:";
				$lang_string['blog_choose_language'] = "Escolha a linguagem:";
				$lang_string['blog_enable_comments'] = "Enable User Comments"; // <-- New 0.3.6
				$lang_string['blog_comments_popup'] = "Open Comments in Popup Window"; // <-- New 0.3.6
				$lang_string['blog_email_notification'] = "Send email notification when comments are posted"; // <-- New 0.3.7
				$lang_string['blog_send_pings'] = "Send weblog &quot;pings&quot;"; // <-- New 0.3.7
				$lang_string['blog_ping_urls'] = "Enter full URL (i.e. http://rpc.weblogs.com/RPC2) of service to &quot;ping&quot;.<br />(You can enter more than one address separated by commas.)"; // <-- New 0.3.7
				$lang_string['blog_max_entries'] = "Maximum Entries to Display:"; // <-- New 0.3.6
				$lang_string['blog_comment_tags'] = "Tags to Allow in Comments:"; // <-- New 0.3.6
				$lang_string['blog_gzip_about'] = "
					Since PHP 4.0.4, PHP has had the ability to read and write gzip (.gz) compressed files, 
					thus saving disk-space. It can also transparently compress pages that are sent to browsers 
					which support gzip compression, thus saving bandwidth.<br />
					<br />
					Zlib support in PHP is not enabled by default. If the checkboxes are disabled, then your 
					installation of PHP does not support the Zlib extension."; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_txt'] = "Enable GZIP Compression for Database Files"; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_output'] = "Enable GZIP Compression for HTTP Output"; // <-- New 0.3.7
				$lang_string['submit_btn'] = "&nbsp;Enviar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Informao no guardada.<br /><br />Relatrio do servidor:<br />";
				$lang_string['form_error'] = "Por favor complete os campos Ttulo e Autor.";
				$lang_string['label_entry_order'] = "Ordem de Entrada:";
				$lang_string['select_new_to_old'] = "Listar Novas Primeiro";
				$lang_string['select_old_to_new'] = "Listar Velhas Primeiro";
				$lang_string['label_comment_order'] = "Ordem de Comentrios:";
				break;
			case 'options':
				$lang_string['title'] = "Opes";
				$lang_string['instructions'] = "Use o formulrio debaico para personalizar a data e tempo para entradas de blog e comentrios. Voc pode seleccionar 12 ou 24 horas de relgio. Formato de data longo ou pequeno. E as reas de <b>Pr-visualizao</b> actualizam automaticamente para mostrar-lhe como o seu formato ir aparecer.";
				// Long Date
				$lang_string['ldate_title'] = "Formato de data longo:";
				$lang_string['weekday'] = "Dia da Semana";
				$lang_string['month'] = "Ms";
				$lang_string['day'] = "Dia";
				$lang_string['year'] = "Ano";
				$lang_string['none'] = "Nada";
				// Short Date
				$lang_string['sdate_title'] = "Formato de data pequeno:";
				$lang_string['s_month'] = "Ms";
				$lang_string['s_day'] = "Dia";
				$lang_string['s_year'] = "Ano";
				$lang_string['zero_day'] = "Zero  esquerda para dia";
				$lang_string['show_century'] = "Mostrar sculo";
				// Time
				$lang_string['time_title'] = "Formato de tempo:";
				$lang_string['12hour'] = "12-horas";
				$lang_string['24hour'] = "24-horas";
				$lang_string['before_noon'] = "Antes do Meio-Dia";
				$lang_string['after_noon'] = "Depois do Meio-Dia";
				// Date
				$lang_string['date_title'] = "Formato de Exibio de Data:";
				$lang_string['long_date'] = "Data Longa";
				$lang_string['short_date'] = "Data Pequena";
				$lang_string['time'] = "Tempo";
				// Menu
				$lang_string['menu_title'] = "Formato de Exibio de Menu de Data:";
				$lang_string['long_date'] = "Data Longa";
				$lang_string['short_date'] = "Data Pequena";
				// Used in multiple places
				$lang_string['zero_day'] = "Zero  esquerda para dia";
				$lang_string['zero_month'] = "Zero  esquerda para ms";
				$lang_string['zero_hour'] = "Zero  esquerda para hora";
				$lang_string['separator'] = "Separador:";
				$lang_string['preview'] = "Pr-visualizar:";
				$lang_string['server_offset'] = "Desvio do Servidor:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Submeter&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Informao no guardada. Encontrei um problema enquanto gravava a informao. <br /><br />O Servidor Reportou:<br />";
				break;
			case 'themes':
				$lang_string['title'] = "Temas";
				$lang_string['instructions'] = "Use o menu para seleccionar um tema diferente.";
				// Themes
				$lang_string['choose_theme'] = "Temas:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Submeter&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Informao no gravada. Encontrei um problema enquanto gravava a tua informao.<br /><br /> O Servidor Reportou:<br />";
				break;
			case 'upload_img':
				$lang_string['title'] = "Carregar imagem";
				$lang_string['instructions'] = "faa clique debaixo para importar uma imagem.";
				$lang_string['select_file'] = "Seleccionar arquivo:";
				$lang_string['upload_btn'] = "Carregar";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Impossvel carregar a imagem. <br /><br />Relatrio do servidor:<br />";
				break;
			case 'search': // <-- New 0.3.7
				$lang_string['title'] = "Search Results";
				$lang_string['instructions'] = "Search results for <b>%string</b>:";
				$lang_string['not_found'] = "No results found";
				break;
			default:
				break;
		}

	}
		
?>