<?php
	// Chinese Language File
	// (c) 2004 Jfly, jflycn <at> hotmail <dot> com
	//
	// Simple PHP Version: 0.3.7
	// Language Version:   0.3.7.1
	
	
	function sb_language( $page ) {
		global $language, $html_charset, $php_charset, $lang_string;
			
		// Language: Chinese
		$lang_string['language'] = 'chinese';
		
		// ISO Charset: GB2312
		$lang_string['html_charset'] = 'GB2312';
		$lang_string['php_charset'] = 'GB2312';
		
		$lang_string['locale'] = 'en_US'; // <-- New 0.3.7
		setlocale(LC_TIME, $lang_string['locale'] ); // <-- New 0.3.7
		
		// Some Global Strings
		
		// Menu
		$lang_string['menu_links'] = "";
		$lang_string['menu_home'] = "ҳ";
		$lang_string['menu_archive'] = "";
		$lang_string['menu_menu'] = "˵";
		$lang_string['menu_add'] = "Ŀ";
		$lang_string['menu_add_static'] = "Ӿ̬ҳ";
		$lang_string['menu_upload'] = "ϴͼƬ";
		$lang_string['menu_setup'] = "";
		$lang_string['menu_info'] = "Information"; // <-- New 0.3.7
		$lang_string['menu_options'] = "ѡ";
		$lang_string['menu_themes'] = "ҳ";
		$lang_string['menu_colors'] = "ɫ";
		$lang_string['menu_change_login'] = "ĵ¼";
		$lang_string['menu_logout'] = "ǳ";
		$lang_string['menu_login'] = "¼";
		$lang_string['menu_most_recent'] = "";
		
		// Other
		$lang_string['home'] = "ҳ";
		$lang_string['nav_next'] = 'Next'; // <-- New 0.3.7
		$lang_string['nav_back'] = 'Back'; // <-- New 0.3.7
		$lang_string['search_title'] = 'Search:'; // <-- New 0.3.7
		$lang_string['search_go'] = 'Go'; // <-- New 0.3.7
		$lang_string['page_generated_in'] = 'Page Generated in %s seconds'; // <-- New 0.3.7
		
		// SB Functions
		$lang_string['sb_months'] = array( 'һ', '', '', '', '', '', '', '', '', 'ʮ', 'ʮһ', 'ʮ' );
		$lang_string['sb_default_title'] = 'ûб';
		$lang_string['sb_default_author'] = 'û';
		$lang_string['sb_default_footer'] = 'ûҳ';
		
		$lang_string['sb_edit'] = '༭';
		$lang_string['sb_delete'] = 'ɾ';
		
		$lang_string['sb_add_comment_btn'] = '';
		$lang_string['sb_comment_btn_number_first'] = true;
		$lang_string['sb_comment_btn'] = '';
		$lang_string['sb_comments_plural_btn_number_first'] = true;
		$lang_string['sb_comments_plural_btn'] = '';
		
		// ( 1 view )
		$lang_string['sb_view_counter_pre'] = '';
		$lang_string['sb_view_counter_post'] = ' ';
		// ( 2 views )
		$lang_string['sb_view_counter_plural_pre'] = '';
		$lang_string['sb_view_counter_plural_post'] = ' ';
		
		$lang_string['sb_add_link_btn'] = '/';
		
		// Entry Text Editor
		if ( $page == 'add' || $page == 'add_static' || $page == 'comments' ) {
				$lang_string['label_subject'] = "Ŀ";
				$lang_string['label_insert'] = "ǩ";
				$lang_string['btn_bold'] = "";
				$lang_string['btn_italic'] = "б";
				$lang_string['btn_image'] = "ͼ";
				$lang_string['btn_url'] = "";
				$lang_string['view_images'] = "ϴͼƬ";
				$lang_string['label_entry'] = "ݣ";
				$lang_string['btn_preview'] = "&nbsp;Ԥ&nbsp;";
				$lang_string['btn_post'] = "&nbsp;&nbsp;";
				// Javascript Strings
				$lang_string['insert_styles'] = "Ҫʽ";
				$lang_string['insert_image'] = "ͼƬĵַ";
				$lang_string['insert_url1'] = "ӵ˵(ѡ)";
				$lang_string['insert_url2'] = "ӵַ";
				$lang_string['insert_url3'] = "´д(ѡ)"; // <-- New 0.3.6
				$lang_string['form_error'] = "дĿĿݡ";
				// More Javascript Strings <-- New 0.3.6
				$lang_string['insert_image_optional'] = 'ѡ';
				$lang_string['insert_image_width'] = '(ѡ)';
				$lang_string['insert_image_height'] = '߶(ѡ)';
				$lang_string['insert_image_popup'] = 'ڵȫͼ(ѡ)';
				$lang_string['insert_image_float'] = '(ѡ)';
		}
	
		switch ($page) {
			case 'add':
				// Add Entry
				$lang_string['title'] = "Ŀ";
				$lang_string['instructions'] = "׼ô? дıȻ󰴡Ԥ鿴Ŀӣ߰ԱĿ";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Ԥ/༭Ŀ";
				$lang_string['instructions_preview'] = "ĿӡʹʽͼƬǵùرеıǩ";
				$lang_string['title_update'] = "Ŀ";
				$lang_string['instructions_update'] = "ʹıĿ׼˾ͰԤ򡰷";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ŀûб档ڱĿʱһ⡣<br /><br />棺<br />";
				break;
			case 'add_static':
				// Add Entry
				$lang_string['title'] = "Ӿ̬ҳ";
				$lang_string['instructions'] = "дıһ̬ҳ档ͱ׼־Ŀͬǣ̬ĿֱʾҳҲĲ˵Щڳõݣ磺ҡϵǡƻȡԤ鿴Ŀӣ߰ԱĿ";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Ԥ/༭Ŀ";
				$lang_string['instructions_preview'] = "ĿӡʹʽͼƬǵùرеıǩ";
				$lang_string['title_update'] = "Ŀ";
				$lang_string['instructions_update'] = "ʹıĿ׼˾ͰԤ򡰷";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ŀûб档ڱĿʱһ⡣<br /><br />棺<br />";
				break;
			case 'add_link':
				// Add / Manage Links
				$lang_string['title'] = "/";
				$lang_string['instructions'] = "ԶָվӡдıȻ󰴡ӡһӡµİťıӵĴ򡣰༭ťĶӡɾťƳһӡ";
				$lang_string['up'] = "";
				$lang_string['down'] = "";
				$lang_string['edit'] = "༭";
				$lang_string['delete'] = "ɾ";
				$lang_string['link_name'] = "ƣ";
				$lang_string['link_url'] = "ӵַ(ѡһָ)";
				$lang_string['instructions_edit'] = "ڱ༭ӣ";
				$lang_string['instructions_modify'] = "İťĶһӣ";
				$lang_string['submit_btn_edit'] = "༭";
				$lang_string['submit_btn_add'] = "";
				$lang_string['form_error'] = "дơ";
				break;
			case 'colors':
				// Change Colors
				$lang_string['title'] = "ɫ";
				$lang_string['instructions'] = "Ըı־ֺͱɫѡĿȻʹõɫɫɫֵԶıġ";
				$lang_string['bg_color'] = "־ҳ";
				$lang_string['main_bg_color'] = "־";
				$lang_string['border_color'] = "ҳ߿";
				$lang_string['inner_border_color'] = "ڱ߿";
				$lang_string['header_bg_color'] = "־ҳü";
				$lang_string['header_txt_color'] = "ҳü";
				$lang_string['menu_bg_color'] = "־˵";
				$lang_string['footer_bg_color'] = "־ҳ";
				$lang_string['txt_color'] = "";
				$lang_string['headline_txt_color'] = "";
				$lang_string['date_txt_color'] = "";
				$lang_string['footer_txt_color'] = "ҳ";
				$lang_string['link_reg_color'] = "ȱʡ";
				$lang_string['link_hi_color'] = "";
				$lang_string['link_down_color'] = "Ӽ";
				// More Colors
				$lang_string['entry_bg'] = "Ŀ";
				$lang_string['entry_title_bg'] = "Ŀⱳ";
				$lang_string['entry_border'] = "Ŀ߿";
				$lang_string['entry_title_text'] = "Ŀ";
				$lang_string['entry_text'] = "Ŀ";
				$lang_string['menu_bg'] = "˵";
				$lang_string['menu_title_bg'] = "˵ⱳ";
				$lang_string['menu_border'] = "˵߿";
				$lang_string['menu_title_text'] = "˵";
				$lang_string['menu_text'] = "˵";
				$lang_string['menu_link_reg_color'] = "˵ȱʡ";
				$lang_string['menu_link_hi_color'] = "˵";
				$lang_string['menu_link_down_color'] = "˵Ӽ";
				// Submit
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ϣûб档ڱϢʱһ⡣<br /><br />棺<br />";
				break;
			case 'comments':
				// Comments
				$lang_string['title'] = "";
				$lang_string['header'] = "";
				$lang_string['instructions'] = "дıۡ";
				$lang_string['comment_name'] = "֣";
				$lang_string['comment_text'] = "ۣ";
				$lang_string['post_btn'] = "&nbsp;&nbsp;";
				$lang_string['delete_btn'] = "ɾ";
				// Error Response
				$lang_string['error_add'] = "<h2>ۣ</h2>ûб档ڱʱһ⡣<br /><br />棺<br />";
				$lang_string['error_delete'] = "<h2>ۣ</h2>ûɾɾʱһ⡣<br /><br />棺<br />";
				$lang_string['form_error'] = "дֺĿ"; // <-- Need Translation
				break;
			case 'delete':
				$lang_string['title'] = "ɾĿ";
				$lang_string['instructions'] = "׼ɾĿȷɵǲصġ";
				$lang_string['ok_btn'] = "&nbsp;ɾ&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;ȡ&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ŀûɾ<br /><br />棺<br />";
				break;
			case 'delete_static':
				$lang_string['title'] = "ɾ̬ҳ";
				$lang_string['instructions'] = "׼ɾľ̬ҳ档ȷɵǲصġ";
				$lang_string['ok_btn'] = "&nbsp;ɾ&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;ȡ&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ŀûɾ<br /><br />棺<br />";
				break;
			case 'image_list':
				$lang_string['title'] = "ͼƬб";
				$lang_string['instructions'] = "ͼƬ<br /><br />ҪͼƬӵĿ<br />1) һһȻѡ񡰿ӵа塱<br />2) صĿ༭Ŀҳ档<br />3) ͼťȻӵַ";
				break;
			case 'info': // New 0.3.7
				$lang_string['title'] = "Meta-Data Information";
				$lang_string['instructions'] = "The information below is used for &quot;meta-data&quot;, which helps search engines correctly find and identify your site. Information may also be used in RSS feeds.";
				$lang_string['info_keywords'] = "Keywords: (List of keywords separated by commas.)";
				$lang_string['info_description'] = "Description: (An abstract or a free-text description of your site.)";
				$lang_string['info_copyright'] = "Rights: (Copyright statement, or link to document containing information.)";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Title and Author fields.";
				break;
			case 'index':
				// Index
				break;
			case 'static':
				// Index
				break;
			case 'login':
				$lang_string['title'] = "¼";
				$lang_string['instructions'] = "û";
				$lang_string['username'] = "û";
				$lang_string['password'] = "룺";
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				// Success
				$lang_string['success'] = "<h2>ɹ</h2>Ѿ롣Ǻ^_^<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>ۣ</h2>ûе롣ûǷȷһΡ<p />";
				$lang_string['form_error'] = "дû롣"; // <-- Need Translation
				break;
			case 'logout':
				$lang_string['title'] = "ǳ";
				$lang_string['instructions'] = "<h2>ۣ</h2>ǳʧܡɾcookieôڵ?<p />";
				break;
			case 'forms':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ϣûб档ڱϢʱһ⡣<br /><br />棺<br />";
				break;
			case 'set_login':
				$lang_string['title'] = "ıû &amp; ";
				$lang_string['instructions'] = "ʹııû()롣Ҫʹõû롣";
				$lang_string['username'] = "û";
				$lang_string['password'] = "룺";
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				// Success
				$lang_string['success'] = "<h2>ɹ</h2>ûѾı䡣Ǻ^_^<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>ۣ</h2>Ϣûб档ڱûʱһ⡣<br /><br />棺<br />";
				$lang_string['form_error'] = "дû롣";
				break;
			case 'install00':
				$lang_string['title'] = "ӭ";
				$lang_string['instructions'] = "лѡ Simple PHP Blog";
				
				$lang_string['blog_choose_language'] = "ѡԣ";
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				break;
			case 'install01':
				$lang_string['title'] = "ӭ";
				$lang_string['instructions'] = "лѡ Simple PHP Blog<br /><br />Simple PHP BlogһblogϵͳҪPHP 4.1߰汾ԼεдȨޡϢļԲҪݿ⡣<br /><br />ڿʼʱ Simple PHP BlogҪĿ¼('config''content''images')Ϣ<br /><br /><b>İťʼװ</b>";



				$lang_string['begin'] = "[ ʼװ ]";
				break;
			case 'install02':
				$lang_string['title'] = "װ";
				$lang_string['instructions'] = "Դ'config''content''images'Ŀ¼";
				$lang_string['folder_exists'] = "̫ˣĿ¼ѾˡҪʲôĶ";
				$lang_string['folder_failed'] = "ۣܴĿ¼";
				$lang_string['folder_success'] = "ɹˣĿ¼Ѵ";
				// Help
				$lang_string['help'] = "<h2>ۣ</h2>ܴһĿ¼ܿΪ<br><i>1) <b>дȨ</b></i><br><i>2)ļĿ¼<b>UID</b>ƥ䡣</i><p />밴ѽһΣ<p />1) ֹĿ¼<b>config</b><b>content</b><b>images</b><p />2) Ŀ¼<b>дȨ</b>FTPOwnerUserWorldӦ<b></b><b>д</b>ʡ<i>(ҪϵķṩЩĶ)</i><p />3) ȷļĿ¼UIDͬ<i>(ҪϵķṩЩĶ)</i>";
				
				
				
				
				
				
				
				
				
				$lang_string['try_again'] = "[ һ ]";
				// Success
				$lang_string['success'] = "<h2>ɹˣ</h2>Ŀ¼ɹ<p /><b>İť</b>";
				$lang_string['continue'] = "[  ]";
				break;
			case 'install03':
				$lang_string['title'] = "û &amp; ";
				$lang_string['instructions'] = "ʹıһû롣";
				$lang_string['username'] = "û";
				$lang_string['password'] = "룺";
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				// Success
				$lang_string['success'] = "<h2>ףأ</h2>Ѿ롣İťҳ棬ԸblogǺ^_^<p />";
				$lang_string['btn_setup'] = "[  ]";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>ۣ</h2>Ϣûб档ڱûʱһ⡣<br /><br />棺<br />";
				$lang_string['form_error'] = "дû롣";
				break;
			case 'setup':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "ıblog֣ԼĸϢ";
				$lang_string['blog_title'] = "Blog";
				$lang_string['blog_author'] = "ߣ";
				$lang_string['blog_email'] = "Email:"; // <-- New 0.3.7
				$lang_string['blog_footer'] = "ҳţ";
				$lang_string['blog_choose_language'] = "ѡԣ";
				$lang_string['blog_enable_comments'] = "û"; // <-- New 0.3.6
				$lang_string['blog_comments_popup'] = "ڵڴ"; // <-- New 0.3.6
				$lang_string['blog_email_notification'] = "Send email notification when comments are posted"; // <-- New 0.3.7
				$lang_string['blog_send_pings'] = "Send weblog &quot;pings&quot;"; // <-- New 0.3.7
				$lang_string['blog_ping_urls'] = "Enter full URL (i.e. http://rpc.weblogs.com/RPC2) of service to &quot;ping&quot;.<br />(You can enter more than one address separated by commas.)"; // <-- New 0.3.7
				$lang_string['blog_max_entries'] = "ʾĿ"; // <-- New 0.3.6
				$lang_string['blog_comment_tags'] = "ʹñǩ"; // <-- New 0.3.6
				$lang_string['blog_gzip_about'] = "
					Since PHP 4.0.4, PHP has had the ability to read and write gzip (.gz) compressed files, 
					thus saving disk-space. It can also transparently compress pages that are sent to browsers 
					which support gzip compression, thus saving bandwidth.<br />
					<br />
					Zlib support in PHP is not enabled by default. If the checkboxes are disabled, then your 
					installation of PHP does not support the Zlib extension."; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_txt'] = "Enable GZIP Compression for Database Files"; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_output'] = "Enable GZIP Compression for HTTP Output"; // <-- New 0.3.7
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ϣûб档ڱϢʱһ⡣<br /><br />棺<br />";
				$lang_string['form_error'] = "дߡ";
				$lang_string['label_entry_order'] = "Ŀ";
				$lang_string['select_new_to_old'] = "µǰ";
				$lang_string['select_old_to_new'] = "ɵǰ";
				$lang_string['label_comment_order'] = "۴";
				break;
			case 'options':
				$lang_string['title'] = "ѡ";
				$lang_string['instructions'] = "ʹıԶĿ۵ںʱʾѡ1224Сʱʱڻڸʽ<b>Ԥ</b>Զʾ㶨ĸʽӡ";
				// Long Date
				$lang_string['ldate_title'] = "ڸʽ";
				$lang_string['weekday'] = "";
				$lang_string['month'] = "";
				$lang_string['day'] = "";
				$lang_string['year'] = "";
				$lang_string['none'] = "";
				// Short Date
				$lang_string['sdate_title'] = "ڸʽ";
				$lang_string['s_month'] = "";
				$lang_string['s_day'] = "";
				$lang_string['s_year'] = "";
				$lang_string['zero_day'] = "λǰ";
				$lang_string['show_century'] = "ʾ";
				// Time
				$lang_string['time_title'] = "ʱʽ";
				$lang_string['12hour'] = "12Сʱʱ";
				$lang_string['24hour'] = "24Сʱʱ";
				$lang_string['before_noon'] = "";
				$lang_string['after_noon'] = "";
				// Date
				$lang_string['date_title'] = "ʾʽ";
				$lang_string['long_date'] = "";
				$lang_string['short_date'] = "";
				$lang_string['time'] = "ʱ";
				// Menu
				$lang_string['menu_title'] = "˵ʾʽ";
				$lang_string['long_date'] = "";
				$lang_string['short_date'] = "";
				// Used in multiple places
				$lang_string['zero_day'] = "λǰ";
				$lang_string['zero_month'] = "λ·ǰ";
				$lang_string['zero_hour'] = "λСʱǰ";
				$lang_string['separator'] = "ָ";
				$lang_string['preview'] = "Ԥ";
				$lang_string['server_offset'] = "ʱ";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ϣûб档ڱϢʱһ⡣<br /><br />棺<br />";
				break;
			case 'themes':
				$lang_string['title'] = "ҳ";
				$lang_string['instructions'] = "ʹ˵ѡͬҳ";
				// Themes
				$lang_string['choose_theme'] = "ҳ⣺";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;ύ&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>Ϣûб档ڱϢʱһ⡣<br /><br />棺<br />";
				break;
			case 'upload_img':
				$lang_string['title'] = "ϴͼƬ";
				$lang_string['instructions'] = "ťѡҪϴļ";
				$lang_string['select_file'] = "ѡļ";
				$lang_string['upload_btn'] = "ϴ";
				// Error Response
				$lang_string['error'] = "<h2>ۣ</h2>ϴͼƬ뿴Ϣ<br /><br />棺<br />";
				break;
			case 'search': // <-- New 0.3.7
				$lang_string['title'] = "Search Results";
				$lang_string['instructions'] = "Search results for <b>%string</b>:";
				$lang_string['not_found'] = "No results found";
				break;
			default:
				break;
		}

	}
		
?>