<?php
	// Danish Language File
	// (c) 2004 Thomas Petersen, thomasp <at> nsd <dot> dk
	//
	// Simple PHP Version: 0.3.7
	// Language Version:   0.3.7.1
	
	
	function sb_language( $page ) {
		global $language, $html_charset, $php_charset, $lang_string;
			
		// Language: English
		$lang_string['language'] = 'danish';
		
		// ISO Charset: ISO-8859-1 -- http://us4.php.net/manual/en/function.htmlspecialchars.php
		$lang_string['html_charset'] = 'ISO-8859-15';
		$lang_string['php_charset'] = 'ISO-8859-15';
		
		$lang_string['locale'] = 'da_DK'; // <-- New 0.3.7
		setlocale(LC_TIME, $lang_string['locale'] ); // <-- New 0.3.7
		
		// Some Global Strings
		
		// Menu
		$lang_string['menu_links'] = "Links";
		$lang_string['menu_home'] = "Hjem";
		$lang_string['menu_archive'] = "Arkiv"; 
		$lang_string['menu_menu'] = "Menu";
		$lang_string['menu_add'] = "Opret ny post";
		$lang_string['menu_add_static'] = "Tilfj statisk post";
		$lang_string['menu_upload'] = "Upload billede";
		$lang_string['menu_setup'] = "Opstning";
		$lang_string['menu_info'] = "Information"; // <-- New 0.3.7
		$lang_string['menu_options'] = "Indstillinger";
		$lang_string['menu_themes'] = "Temaer";
		$lang_string['menu_colors'] = "Farver";
		$lang_string['menu_change_login'] = "Ret Login";
		$lang_string['menu_logout'] = "Logud";
		$lang_string['menu_login'] = "Logind";
		$lang_string['menu_most_recent'] = "Nyeste kommentare";
		
		// Other
		$lang_string['home'] = "Retur til hjem";
		$lang_string['nav_next'] = 'Next'; // <-- New 0.3.7
		$lang_string['nav_back'] = 'Back'; // <-- New 0.3.7
		$lang_string['search_title'] = 'Search:'; // <-- New 0.3.7
		$lang_string['search_go'] = 'Go'; // <-- New 0.3.7
		$lang_string['page_generated_in'] = 'Page Generated in %s seconds'; // <-- New 0.3.7
		
		// SB Functions
		$lang_string['sb_months'] = array( 'Januar', 'Februar', 'Marts', 'April', 'Maj', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'December' );
		$lang_string['sb_default_title'] = 'Tom Titel';
		$lang_string['sb_default_author'] = 'Ingen ejer';
		$lang_string['sb_default_footer'] = 'Ingen sidefod';
		
		$lang_string['sb_edit'] = 'ret';
		$lang_string['sb_delete'] = 'slet';
		
		$lang_string['sb_add_comment_btn'] = 'Tilfj kommentar';
		$lang_string['sb_comment_btn_number_first'] = false;
		$lang_string['sb_comment_btn'] = 'kommentar';
		$lang_string['sb_comments_plural_btn_number_first'] = false;
		$lang_string['sb_comments_plural_btn'] = 'kommentare';
		
		// ( 1 view )
		$lang_string['sb_view_counter_pre'] = '';
		$lang_string['sb_view_counter_post'] = ' visning';
		// ( 2 views )
		$lang_string['sb_view_counter_plural_pre'] = '';
		$lang_string['sb_view_counter_plural_post'] = ' visninger';
		
		$lang_string['sb_add_link_btn'] = '+ link';
		
		// Entry Text Editor
		if ( $page == 'add' || $page == 'add_static' || $page == 'comments' ) {
				$lang_string['label_subject'] = "Emne:";
				$lang_string['label_insert'] = "Indst special:";
				$lang_string['btn_bold'] = " b ";
				$lang_string['btn_italic'] = " i ";
				$lang_string['btn_image'] = "img";
				$lang_string['btn_url'] = "url";
				$lang_string['view_images'] = "Vis uploadede billeder";
				$lang_string['label_entry'] = "Tekst:";
				$lang_string['btn_preview'] = "&nbsp;Gennemse&nbsp;";
				$lang_string['btn_post'] = "&nbsp;Gem&nbsp;";
				// Javascript Strings 
				$lang_string['insert_styles'] = "Indtast tekst der skal formateres";
				$lang_string['insert_image'] = "Indtast URL til billedet";
				$lang_string['insert_url1'] = "Indtast tekst til linket";
				$lang_string['insert_url2'] = "Indtast fuld URL til linket";
				$lang_string['insert_url3'] = "Open URL in new window (Optional):"; // <-- New 0.3.6
				$lang_string['form_error'] = "Venligst udfyld emne og tekst felter.";
				// More Javascript Strings <-- New 0.3.6
				$lang_string['insert_image_optional'] = 'Optional:';
				$lang_string['insert_image_width'] = 'Width (Optional):';
				$lang_string['insert_image_height'] = 'Height (Optional):';
				$lang_string['insert_image_popup'] = 'View full-size in pop-up when clicked (Optional):';
				$lang_string['insert_image_float'] = 'Float (Optional):';
		}
	
		switch ($page) {
			case 'add':
				// Add Entry
				$lang_string['title'] = "Tilfj post";
				$lang_string['instructions'] = "Er du klar til blog? Udfyld formen herunder og klik 'Gennemse' for at se hvordan din post vil se ud, eller klik 'Gem' for at gemme posten.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Gennemse / Ret post";
				$lang_string['instructions_preview'] = "Sdan ser din post ud. Hvis du bruger text styles eller billeder, husk at 'lukke' alle dine 'tags'.";
				$lang_string['title_update'] = "Opdater post";
				$lang_string['instructions_update'] = "Du kan ndre din post i formen herunder. Klik 'Gennemse' eller 'Gem' nr du er frdig.";
				// Error Response
				$lang_string['error'] = "<h2>Ups!</h2>Posten blev ikke gemt. Der opstod  et problem med at gemme.<br /><br />Serveren reporterede:<br />";
				break;
			case 'add_static':
				// Add Entry
				$lang_string['title'] = "Tilfj statisk post";
				$lang_string['instructions'] = "Fill out the form below to create a Static Entry. Unlike a regular Blog Entry, Static Entries appear as a links in the right-hand menu. They are for pages that you always want available such as: About Me, Contact Us, Schedule, etc. Click 'Preview' to see how your entry will look, or click 'Post' to save your entry.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Gennemse / Ret statisk post";
				$lang_string['instructions_preview'] = "Here's how your Static Entry looks. If you're using text styles or including images, remember to 'close' all your 'tags'.";
				$lang_string['title_update'] = "Opdater statisk post";
				$lang_string['instructions_update'] = "You can change your entry using the form below. Click 'Preview' or 'Post' when you're done.";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Entry not saved. I ran into a problem while saving your entry.<br /><br />Server Reported:<br />";
				break;
			case 'add_link':
				// Add / Manage Links
				$lang_string['title'] = "Tilfj / Ret Links";
				$lang_string['instructions'] = "Tilfj links til andre sites. Udfyld formen herunder og klik 'Tilfj link' for at opdatere. Klik op eller ned knap for at ndre rkkeflgen. Klik ret knappen for at rette et link. Klik slet knapppen for at slette et link";
				$lang_string['up'] = "op";
				$lang_string['down'] = "ned";
				$lang_string['edit'] = "ret";
				$lang_string['delete'] = "slet";
				$lang_string['link_name'] = "Link navn:";
				$lang_string['link_url'] = "Link URL:";
				$lang_string['instructions_edit'] = "Du er ved at rette et link:";
				$lang_string['instructions_modify'] = "Click below to modify a link:";
				$lang_string['submit_btn_edit'] = "Ret link";
				$lang_string['submit_btn_add'] = "Tilfj link";
				$lang_string['form_error'] = "Venligst udfyld navn og URL.";
				break;
			case 'colors':
				// Change Colors
				$lang_string['title'] = "Titel";
				$lang_string['instructions'] = "Du kan ndre farverne p din blog. Brug farvevlgeren, eller skriv HEX vrdien i felterne herunder.";
				$lang_string['bg_color'] = "Side BG";
				$lang_string['main_bg_color'] = "Hovedeside BG";
				$lang_string['border_color'] = "Side kant";
				$lang_string['inner_border_color'] = "Indvendig kant";
				$lang_string['header_bg_color'] = "Sidehoved BG";
				$lang_string['header_txt_color'] = "Sidehoved Text";
				$lang_string['menu_bg_color'] = "Menu omrde BG";
				$lang_string['footer_bg_color'] = "Sidefod BG";
				$lang_string['txt_color'] = "Tekst";
				$lang_string['headline_txt_color'] = "Overskrift Tekst";
				$lang_string['date_txt_color'] = "Dato Tekst";
				$lang_string['footer_txt_color'] = "Sidefod Tekst";
				$lang_string['link_reg_color'] = "Link alm.";
				$lang_string['link_hi_color'] = "Link fremhvet";
				$lang_string['link_down_color'] = "Link besgt";
				// More Colors
				$lang_string['entry_bg'] = "Tekstfelt BG";
				$lang_string['entry_title_bg'] = "Tekstfelt titel BG";
				$lang_string['entry_border'] = "Tekstfelt kant";
				$lang_string['entry_title_text'] = "Titel tekst";
				$lang_string['entry_text'] = "Tekstfelt";
				$lang_string['menu_bg'] = "Menu BG";
				$lang_string['menu_title_bg'] = "Menu titel BG";
				$lang_string['menu_border'] = "Menu kant";
				$lang_string['menu_title_text'] = "Menu titel Tekst";
				$lang_string['menu_text'] = "Menu Tekst";
				$lang_string['menu_link_reg_color'] = "Menu Link standard";
				$lang_string['menu_link_hi_color'] = "Menu Link hover";
				$lang_string['menu_link_down_color'] = "Menu Link Aktiv";
				// Submit
				$lang_string['submit_btn'] = "&nbsp;Gem&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Ups!</h2>Informationerne blev ikke gemt. Der opstod et problem med at gemme.<br /><br />Serveren reporterede:<br />";
				break;
			case 'comments':
				// Comments
				$lang_string['title'] = "Kommentare";
				$lang_string['header'] = "Tilfj kommentar";
				$lang_string['instructions'] = "Udfyld formen herunder for at tilfje din egen kommentar.";
				$lang_string['comment_name'] = "Dit navn:";
				$lang_string['comment_text'] = "Kommentar:";
				$lang_string['post_btn'] = "&nbsp;Gem kommentar&nbsp;";
				$lang_string['delete_btn'] = "Slet";
				// Error Response
				$lang_string['error_add'] = "<h2>Ups!</h2>Kommentaren blev ikke gemt. Der opstod et problem med at gemme.<br /><br />Serveren reporterede:<br />";
				$lang_string['error_delete'] = "<h2>Ups!</h2>Kommentaren blev ikke slettet. Der opstod et problem med at slette.<br /><br />Serveren reporterede:<br />";
				$lang_string['form_error'] = "Venligst udflyd Navn og kommentar."; 
				break;
			case 'delete':
				$lang_string['title'] = "Slet post";
				$lang_string['instructions'] = "Dette er den post du er ved at slette. Er du sikker p at du vil slette?..";
				$lang_string['ok_btn'] = "&nbsp;Ja&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Nej&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Ups!</h2>Posten kunne ikke slettes.<br /><br />Serveren reporterede:<br />";
				break;
			case 'delete_static':
				$lang_string['title'] = "Slet statisk post";
				$lang_string['instructions'] = "This is the static entry you are about to delete. Please make sure you really want to get rid of it, there's no undo...";
				$lang_string['ok_btn'] = "&nbsp;Ok&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Annuler&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Couldn't delete entry.<br /><br />Server Reported:<br />";
				break;
			case 'image_list':
				$lang_string['title'] = "Billede arkiv";
				$lang_string['instructions'] = "Klik p et af linkene herunder for at se billederne.<br /><br />For at tilfje billedet til din post:<br />1) Hjreklik et link og vlg 'Kopier'.<br />2) G tilbage til din post i editoren.<br />3) Klik 'img' knappen og indst URL i vinduet.";
				break;
			case 'info': // New 0.3.7
				$lang_string['title'] = "Meta-Data Information";
				$lang_string['instructions'] = "The information below is used for &quot;meta-data&quot;, which helps search engines correctly find and identify your site. Information may also be used in RSS feeds.";
				$lang_string['info_keywords'] = "Keywords: (List of keywords separated by commas.)";
				$lang_string['info_description'] = "Description: (An abstract or a free-text description of your site.)";
				$lang_string['info_copyright'] = "Rights: (Copyright statement, or link to document containing information.)";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Title and Author fields.";
				break;
			case 'index':
				// Index
				break;
			case 'static':
				// Index
				break;
			case 'login':
				$lang_string['title'] = "Logind";
				$lang_string['instructions'] = "Indtast brugernavn og kodeord herunder";
				$lang_string['username'] = "Brugernavn:";
				$lang_string['password'] = "Kodeord";
				$lang_string['submit_btn'] = "&nbsp;Gem&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Succes!</h2>Du er nu logget ind. God blogging!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Ups!</h2>Du er ikke logget ind. Brugernavn eller kodeord er ikke korrekt, prv venligst igen.<p />";
				$lang_string['form_error'] = "Venligst udfyld Brugernavn og kodeord.";
				break;
			case 'logout':
				$lang_string['title'] = "Logaf";
				$lang_string['instructions'] = "<h2>Ups!</h2>Logaf. fejlede. Kunne ikke slette cookie.<p />";
				break;
			case 'forms':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "";
				// Error Response
				$lang_string['error'] = "<h2>Ups!</h2>Informationerne blev ikke gemt. Der opstod et problem med at gemme.<br /><br />Serveren reporterede:<br />";
				break;
			case 'set_login': 
				$lang_string['title'] = "ndre Brugernavn &amp; Password";
				$lang_string['instructions'] = "Brug formen herunder til at rette brugernavn og password.";
				$lang_string['username'] = "Brugernavn:";
				$lang_string['password'] = "Password:";
				$lang_string['submit_btn'] = "&nbsp;Gem&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Your Username and/or Password is active. Happy blogging!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'install00': // <-- New
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!";
				$lang_string['blog_choose_language'] = "Choose Language:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				break;
			case 'install01': // <-- New
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!<br /><br />Simple PHP Blog is a light-weight blogging system. It requires PHP 4.1 or greater, and write-permissions on the server. All information is stored in flat-files, so no database is required.<br /><br />
				In order to begin, Simple PHP Blog needs to create three folders ('config', 'content', and 'images') in which to store your information.<br /><br />
				<b>Click below to begin setup:</b>";
				$lang_string['begin'] = "[ Begin Setup ]";
				break;
			case 'install02': // <-- New
				$lang_string['title'] = "Setup";
				$lang_string['instructions'] = "Trying to create 'config', 'content', and 'images' folders:";
				$lang_string['folder_exists'] = "Okay! Folder already exists. No changes made...";
				$lang_string['folder_failed'] = "Whoops! Could not create folder...";
				$lang_string['folder_success'] = "Success! Folder created...";
				// Help
				$lang_string['help'] = "
				<h2>Whoops!</h2>
				Could not create one or more folders! This is most likely due to:<br>
				<i>1) <b>Write Permissions</b> aren't set to allow <b>Read/Write</b> access.</i><br>
				<i>2) The <b>UID</b>'s (user ID's) of all files and folder must match.</i><p />
				
				Follow the trouble-shooting instructions below and please try again:<p />				
				1) Manually create the following folders: <b>config</b>, <b>content</b>, and <b>images</b>.<p />
				2) Enabled <b>Write Permissions</b> on the folders. In your FTP program, Owner, User, and World should have <b>Read</b> and <b>Write</b> access. <i>(You may need to contact your service provider to change these...)</i><p />
				3) Make sure the UID's of all your files and folders are the same. <i>(You may need to contact your service provider to change these...)</i>";
				$lang_string['try_again'] = "[ Try Again ]";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Folders created successfully!<p /><b>Click below to continue:</b>";
				$lang_string['continue'] = "[ Continue ]";
				break;
			case 'install03': // <-- New
				$lang_string['title'] = "Opret brugernavn &amp; Password";
				$lang_string['instructions'] = "Brug formen herunder til at angive brugernavn og password.";
				$lang_string['username'] = "Brugernavn:";
				$lang_string['password'] = "Password:";
				$lang_string['submit_btn'] = "&nbsp;Gem&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Congratulations!</h2>You are now logged in. Click below to visit the Setup page, where you can name your blog. Happy blogging!<p />";
				$lang_string['btn_setup'] = "[ Setup ]";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'setup':
				$lang_string['title'] = "Opstning";
				$lang_string['instructions'] = "Du kan ndre navnet p din blog, og dine personlige informationer herunder.";
				$lang_string['blog_title'] = "Titel:";
				$lang_string['blog_author'] = "Forfatter:";
				$lang_string['blog_email'] = "Email:"; // <-- New 0.3.7
				$lang_string['blog_footer'] = "Sidefod:";
				$lang_string['blog_choose_language'] = "Vlg sprog:";
				$lang_string['blog_enable_comments'] = "Enable User Comments"; // <-- New 0.3.6
				$lang_string['blog_comments_popup'] = "Open Comments in Popup Window"; // <-- New 0.3.6
				$lang_string['blog_email_notification'] = "Send email notification when comments are posted"; // <-- New 0.3.7
				$lang_string['blog_send_pings'] = "Send weblog &quot;pings&quot;"; // <-- New 0.3.7
				$lang_string['blog_ping_urls'] = "Enter full URL (i.e. http://rpc.weblogs.com/RPC2) of service to &quot;ping&quot;.<br />(You can enter more than one address separated by commas.)"; // <-- New 0.3.7
				$lang_string['blog_max_entries'] = "Maximum Entries to Display:"; // <-- New 0.3.6
				$lang_string['blog_comment_tags'] = "Tags to Allow in Comments:"; // <-- New 0.3.6
				$lang_string['blog_gzip_about'] = "
					Since PHP 4.0.4, PHP has had the ability to read and write gzip (.gz) compressed files, 
					thus saving disk-space. It can also transparently compress pages that are sent to browsers 
					which support gzip compression, thus saving bandwidth.<br />
					<br />
					Zlib support in PHP is not enabled by default. If the checkboxes are disabled, then your 
					installation of PHP does not support the Zlib extension."; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_txt'] = "Enable GZIP Compression for Database Files"; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_output'] = "Enable GZIP Compression for HTTP Output"; // <-- New 0.3.7
				$lang_string['submit_btn'] = "&nbsp;Gem&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Ups!</h2>Informationerne blev ikke gemt. Der opstod et problem med at gemme.<br /><br />Serveren reporterede:<br />";
				$lang_string['form_error'] = "Venligst udfyld Titel og forfatter.";
				$lang_string['label_entry_order'] = "Post rkkeflge:";
				$lang_string['select_new_to_old'] = "Vis nyeste frst";
				$lang_string['select_old_to_new'] = "Vis ldste frst";
				$lang_string['label_comment_order'] = "Kommentar rkkeflge:";
				break;
			case 'options':
				$lang_string['title'] = "Indstillinger";
				$lang_string['instructions'] = "Use the form below to customize the date and time display for blog and comment entries. You can select 12 or 24 hour clocks. Short or long date format. And the <b>Preview</b> areas update automatically to show you how you formatting will appear.";
				// Long Date
				$lang_string['ldate_title'] = "Long Date Format:";
				$lang_string['weekday'] = "Weekday";
				$lang_string['month'] = "Month";
				$lang_string['day'] = "Day";
				$lang_string['year'] = "Year";
				$lang_string['none'] = "None";
				// Short Date
				$lang_string['sdate_title'] = "Short Date Format:";
				$lang_string['s_month'] = "Month";
				$lang_string['s_day'] = "Day";
				$lang_string['s_year'] = "Year";
				$lang_string['zero_day'] = "Leading zero for day";
				$lang_string['show_century'] = "Show century";
				// Time
				$lang_string['time_title'] = "Time Format:";
				$lang_string['12hour'] = "12-hour clock";
				$lang_string['24hour'] = "24-hour clock";
				$lang_string['before_noon'] = "Before Noon";
				$lang_string['after_noon'] = "After Noon";
				// Date
				$lang_string['date_title'] = "Date Display Format:";
				$lang_string['long_date'] = "Long Date";
				$lang_string['short_date'] = "Short Date";
				$lang_string['time'] = "Time";
				// Menu
				$lang_string['menu_title'] = "Menu Date Display Format:";
				$lang_string['long_date'] = "Long Date";
				$lang_string['short_date'] = "Short Date";
				// Used in multiple places
				$lang_string['zero_day'] = "Leading zero for day";
				$lang_string['zero_month'] = "Leading zero for Month";
				$lang_string['zero_hour'] = "Leading zero for Hour";
				$lang_string['separator'] = "Separator:";
				$lang_string['preview'] = "Preview:";
				$lang_string['server_offset'] = "Server Offset:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				break;
			case 'themes':
				$lang_string['title'] = "Temaer";
				$lang_string['instructions'] = "Brug drop-down menuen til at vlge andet tema.";
				// Themes
				$lang_string['choose_theme'] = "Temaer:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Gem&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				break;
			case 'upload_img':
				$lang_string['title'] = "Upload billede";
				$lang_string['instructions'] = "Klik p knappen herunder for at vlge filen der skal uploades.";
				$lang_string['select_file'] = "Vlg fil:";
				$lang_string['upload_btn'] = "Upload";
				// Error Response
				$lang_string['error'] = "<h2>Ups!</h2>Kunne ikke gemme billedet. Her er mere information:<br /><br />Serveren reporterede:<br />";
				break;
			case 'search': // <-- New 0.3.7
				$lang_string['title'] = "Search Results";
				$lang_string['instructions'] = "Search results for <b>%string</b>:";
				$lang_string['not_found'] = "No results found";
				break;
			default:
				break;
		}

	}
		
?>