<?php
	// German Language File
	// (c) 2004 Josef Angstenberger, josef <dot> angstenberger <at> jtxa <dot> de
	//
	// Simple PHP Version: 0.3.7
	// Language Version:   0.3.7.1
	
	
	function sb_language( $page ) {
		global $language, $html_charset, $php_charset, $lang_string;
			
		// Language: English
		$lang_string['language'] = 'german';
		
		// ISO Charset: ISO-8859-1
		$lang_string['html_charset'] = 'ISO-8859-1';
		$lang_string['php_charset'] = 'ISO-8859-1';
		
		$lang_string['locale'] = 'de_DE'; // <-- New 0.3.7
		setlocale(LC_TIME, $lang_string['locale'] ); // <-- New 0.3.7
		
		// Some Global Strings
		
		// Menu
		$lang_string['menu_links'] = "Links";
		$lang_string['menu_home'] = "Home";
		$lang_string['menu_archive'] = "Archives"; // <-- New
		$lang_string['menu_menu'] = "Men";
		$lang_string['menu_add'] = "Eintrag hinzufgen";
		$lang_string['menu_add_static'] = "Statische Seite hinzufgen";
		$lang_string['menu_upload'] = "Bild hochladen";
		$lang_string['menu_setup'] = "Setup";
		$lang_string['menu_info'] = "Information"; // <-- New 0.3.7
		$lang_string['menu_options'] = "Optionen";
		$lang_string['menu_themes'] = "Themes";
		$lang_string['menu_colors'] = "Farben";
		$lang_string['menu_change_login'] = "Login ndern";
		$lang_string['menu_logout'] = "Logout";
		$lang_string['menu_login'] = "Login";
		$lang_string['menu_most_recent'] = "Aktuelle Kommentare";
		
		// Other
		$lang_string['home'] = "Return to Home";
		$lang_string['nav_next'] = 'Next'; // <-- New 0.3.7
		$lang_string['nav_back'] = 'Back'; // <-- New 0.3.7
		$lang_string['search_title'] = 'Search:'; // <-- New 0.3.7
		$lang_string['search_go'] = 'Go'; // <-- New 0.3.7
		$lang_string['page_generated_in'] = 'Page Generated in %s seconds'; // <-- New 0.3.7
		
		// SB Functions
		$lang_string['sb_months'] = array( 'Januar', 'Februar', 'Mrz', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember' );
		$lang_string['sb_default_title'] = 'Kein Titel';
		$lang_string['sb_default_author'] = 'Kein Autor';
		$lang_string['sb_default_footer'] = 'Keine Fuzeile';
		
		$lang_string['sb_edit'] = 'ndern';
		$lang_string['sb_delete'] = 'Lschen';
		
		$lang_string['sb_add_comment_btn'] = 'Kommentar hinzufgen';
		$lang_string['sb_comment_btn_number_first'] = true;
		$lang_string['sb_comment_btn'] = 'Kommentar';
		$lang_string['sb_comments_plural_btn_number_first'] = true;
		$lang_string['sb_comments_plural_btn'] = 'Kommentare';
		
		// ( 1 view )
		$lang_string['sb_view_counter_pre'] = '( ';
		$lang_string['sb_view_counter_post'] = ' mal angeschaut )';
		// ( 2 views )
		$lang_string['sb_view_counter_plural_pre'] = '( ';
		$lang_string['sb_view_counter_plural_post'] = ' mal angeschaut )';
		
		$lang_string['sb_add_link_btn'] = '+ link';
		
		// Entry Text Editor
		if ( $page == 'add' || $page == 'add_static' || $page == 'comments' ) {
				$lang_string['label_subject'] = "Betreff:";
				$lang_string['label_insert'] = "Spezial-Code einfgen:";
				$lang_string['btn_bold'] = " b ";
				$lang_string['btn_italic'] = " i ";
				$lang_string['btn_image'] = "img";
				$lang_string['btn_url'] = "url";
				$lang_string['view_images'] = "Hochgeladene Bilder anschauen";
				$lang_string['label_entry'] = "Eintrag:";
				$lang_string['btn_preview'] = "&nbsp;Vorschau&nbsp;";
				$lang_string['btn_post'] = "&nbsp;absenden&nbsp;";
				// Javascript Strings
				$lang_string['insert_styles'] = "Den zu formatierenden Text eingeben.";
				$lang_string['insert_image'] = "Die URL fr das Bild eingeben.";
				$lang_string['insert_url1'] = "Den anzuzeigenden Text fr den Link eingeben (optional).";
				$lang_string['insert_url2'] = "Die vollstndige URL fr den Link eingeben.";
				$lang_string['insert_url3'] = "Open URL in new window (Optional):"; // <-- New 0.3.6
				$lang_string['form_error'] = "Den Betreff und Eintrag vervollstndigen.";
				// More Javascript Strings <-- New 0.3.6
				$lang_string['insert_image_optional'] = 'Optional:';
				$lang_string['insert_image_width'] = 'Width (Optional):';
				$lang_string['insert_image_height'] = 'Height (Optional):';
				$lang_string['insert_image_popup'] = 'View full-size in pop-up when clicked (Optional):';
				$lang_string['insert_image_float'] = 'Float (Optional):';
		}
	
		switch ($page) {
			case 'add':
				// Add Entry
				$lang_string['title'] = "Einrag hinzufgen";
				$lang_string['instructions'] = "Bereit zum Bloggen? Formular ausfllen und auf 'Vorschau' klicken, um zu sehen, wie der Eintrag aussehen wird, oder auf 'Absenden' klicken, um den Eintrag zu speichern.";				
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Eintrag Vorschau / nderung";
				$lang_string['instructions_preview'] = "So sieht der Eintrag aus. Wenn man Textformatierungen oder Bilder verwendet auch daran denken, die 'Tags' zu schlieen.";
				$lang_string['title_update'] = "Eintrag aktualisieren";
				$lang_string['instructions_update'] = "Der Eintrag kann in dem unteren Formular gendert werden. Zum Abschlu auf 'Vorschau' oder 'Abschicken' drcken.";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Eintrag nicht gespeichert. Es gab ein Problem beim Speichern dieses Eintrags.<br /><br />Server meldet:<br />";
				break;
			case 'add_static':
				// Add Entry
				$lang_string['title'] = "Statischen Eintrag hinzufgen";
				$lang_string['instructions'] = "Formular ausfllen um eine statische Seite zu erzeugen. Anders als bei einem Blog Eintrag, erscheinen statische Seiten als Links im Men. Sie sind fr Seiten gedacht, die immmer verfgbar sein sollen, wie etwa: ber mich, Kontakt, Termine, etc. Auf 'Vorschau' klicken, um zu sehen, wie der Eintrag aussehen wird, oder auf 'Absenden' klicken, um den Eintrag zu speichern.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Statischer Eintrag Vorschau / nderung";
				$lang_string['instructions_preview'] = "So sieht der statische Eintrag aus. Wenn man Textformatierungen oder Bilder verwendet auch daran denken, die 'Tags' zu schlieen.";
				$lang_string['title_update'] = "Statischen Eintrag aktualisieren";
				$lang_string['instructions_update'] = "Der statische Eintrag kann in dem unteren Formular gendert werden. Zum Abschlu auf 'Vorschau' oder 'Abschicken' drcken.";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Eintrag nicht gespeichert. Es gab ein Problem beim Speichern dieses Eintrags.<br /><br />Server meldet:<br />";
				break;
			case 'add_link':
				// Add / Manage Links
				$lang_string['title'] = "Links hinzufgen / verwalten";
				$lang_string['instructions'] = "Hier lassen sich Links zu anderen Seiten hinzufgen. Formular unten ausfllen und auf 'Link hinzufgen' klicken. Mit 'hoch' und 'runter' kann man die Reihenfolge der Links ndern. Eintrge lassen sich mit dem 'ndern' Knopf bearbeiten und mit dem 'Lschen' Knopf entfernen.";
				$lang_string['up'] = "hoch";
				$lang_string['down'] = "runter";
				$lang_string['edit'] = "ndern";
				$lang_string['delete'] = "lschen";
				$lang_string['link_name'] = "Link Name:";
				$lang_string['link_url'] = "Link URL: (Optional. Leer lassen, um einen Trenner zu erzeugen.)";
				$lang_string['instructions_edit'] = "Folgender Link wird gerade bearbeitet:";
				$lang_string['instructions_modify'] = "Unten klicken, um den Link zu ndern:";
				$lang_string['submit_btn_edit'] = "Link ndern";
				$lang_string['submit_btn_add'] = "Link hinzufgen";
				$lang_string['form_error'] = "Namensfeld bitte vervollstndigen.";
				break;
			case 'colors':
				// Change Colors
				$lang_string['title'] = "Farben ndern";
				$lang_string['instructions'] = "Hier knnen Text- und Hintergrundfarbe des Blogs gendert werden. Unten das zu ndernde Feld whlen und danach die gewnschte Farbe auswhlen.";
				$lang_string['bg_color'] = "Seiten Hintergrund";
				$lang_string['main_bg_color'] = "Hauptseite Hintergrund";
				$lang_string['border_color'] = "Seitenrand";
				$lang_string['inner_border_color'] = "Innerer Rand";
				$lang_string['header_bg_color'] = "Kopfzeile Hintergrund";
				$lang_string['header_txt_color'] = "Kopfzeile Text";
				$lang_string['menu_bg_color'] = "Men Hintergrund";
				$lang_string['footer_bg_color'] = "Fuzeile Hintergrund";
				$lang_string['txt_color'] = "Text";
				$lang_string['headline_txt_color'] = "Kopfzeile Text";
				$lang_string['date_txt_color'] = "Datum Text";
				$lang_string['footer_txt_color'] = "Fuzeile Text";
				$lang_string['link_reg_color'] = "Link regulr";
				$lang_string['link_hi_color'] = "Link hervorgehoben";
				$lang_string['link_down_color'] = "Link gedrckt";
				// More Colors
				$lang_string['entry_bg'] = "Entry BG";
				$lang_string['entry_title_bg'] = "Entry Title BG";
				$lang_string['entry_border'] = "Entry Border";
				$lang_string['entry_title_text'] = "Entry Title Text";
				$lang_string['entry_text'] = "Entry Text";
				$lang_string['menu_bg'] = "Menu BG";
				$lang_string['menu_title_bg'] = "Menu Title BG";
				$lang_string['menu_border'] = "Menu Border";
				$lang_string['menu_title_text'] = "Menu Title Text";
				$lang_string['menu_text'] = "Menu Text";
				$lang_string['menu_link_reg_color'] = "Menu Link Default";
				$lang_string['menu_link_hi_color'] = "Menu Link Hover";
				$lang_string['menu_link_down_color'] = "Menu Link Active";
				// Submit
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Eintrag nicht gespeichert. Es gab ein Problem beim Speichern dieses Eintrags.<br /><br />Server meldet:<br />";
				break;
			case 'comments':
				// Comments
				$lang_string['title'] = "Kommentare";
				$lang_string['header'] = "Kommentar hinzufgen";
				$lang_string['instructions'] = "Formular ausfllen, um Deinen Kommentar hinzuzufgen.";
				$lang_string['comment_name'] = "Dein Name:";
				$lang_string['comment_text'] = "Kommentar:";
				$lang_string['post_btn'] = "&nbsp;Kommentar absenden&nbsp;";
				$lang_string['delete_btn'] = "lschen";
				// Error Response
				$lang_string['error_add'] = "<h2>Oops!</h2>Kommentar nicht gespeichert. Es gab ein Problem beim Speichern dieses Eintrags.<br /><br />Server meldet:<br />";
				$lang_string['error_delete'] = "<h2>Oops!</h2>Kommentar nicht gelscht. Es gab ein Problem beim Lschen dieses Kommentars.<br /><br />Server meldet:<br />";
				$lang_string['form_error'] = "Bitte Namens- und Kommentarfeld vervollstndigen.";
				break;
			case 'delete':
				$lang_string['title'] = "Eintrag lschen";
				$lang_string['instructions'] = "Dies ist der Eintrag, der gelscht werden soll. Bitte sicherstellen, da dies wirklich der Eintrag ist, den man loswerden will. Es gibt keine Mglichkeit das Lschen rckgngig zu machen...";
				$lang_string['ok_btn'] = "&nbsp;OK&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Abbruch&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Eintrag nicht gelscht. Es gab ein Problem beim Lschen dieses Eintrags.<br /><br />Server meldet:<br />";
				break;
			case 'delete_static':
				$lang_string['title'] = "Statische Seite lschen";
				$lang_string['instructions'] = "Dies ist die statische Seite, die gelscht werden soll. Bitte sicherstellen, da dies wirklich die Seite ist, die man loswerden will. Es gibt keine Mglichkeit das Lschen rckgngig zu machen...";
				$lang_string['ok_btn'] = "&nbsp;OK&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Abbruch&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Statische Seite nicht gelscht. Es gab ein Problem beim Lschen dieser statischen Seite.<br /><br />Server meldet:<br />";
				break;
			case 'image_list':
				$lang_string['title'] = "Bild Liste";
				$lang_string['instructions'] = "Klicke auf die unteren Links, um die Bilder anzuschauen.<br /><br />Um ein Bild zu dem Eintrag hinzuzufgen:<br />1. Rechte Maustaste auf einem Link und 'Link-Adresse kopieren' auswhlen.<br />2) Zurck zur Eintrag hinzufgen oder Eintrag ndern Seite.<br />3) Auf den 'img' Knopf drcken und die URL im Fenster einfgen.";
				break;
			case 'info': // New 0.3.7
				$lang_string['title'] = "Meta-Data Information";
				$lang_string['instructions'] = "The information below is used for &quot;meta-data&quot;, which helps search engines correctly find and identify your site. Information may also be used in RSS feeds.";
				$lang_string['info_keywords'] = "Keywords: (List of keywords separated by commas.)";
				$lang_string['info_description'] = "Description: (An abstract or a free-text description of your site.)";
				$lang_string['info_copyright'] = "Rights: (Copyright statement, or link to document containing information.)";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Title and Author fields.";
				break;
			case 'index':
				// Index
				break;
			case 'static':
				// Index
				break;
			case 'login':
				$lang_string['title'] = "Login";
				$lang_string['instructions'] = "Username and Passwort eingeben";
				$lang_string['username'] = "Username:";
				$lang_string['password'] = "Passwort";
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Login erfolgreich!</h2>Happy blogging!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Oops!</h2>Login fehlgeschlagen. Username und Passwort auf korrekte Schreibweis berprfen und es nochmal probieren.<p />";
				$lang_string['form_error'] = "Username und Passwort vervollstndigen.";
				break;
			case 'logout':
				$lang_string['title'] = "Logout";
				$lang_string['instructions'] = "<h2>Oops!</h2>Logout fehlgeschlagen. Cookie konnte nicht gelscht werden. Warum bist du immer noch eingeloggt?<p />";
				break;
			case 'forms':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Information nicht gespeichert. Es gab ein Problem beim Speichern des Eintrags.<br /><br />Server meldet:<br />";
				break;
			case 'set_login': // <-- New
				$lang_string['title'] = "Change Username &amp; Password";
				$lang_string['instructions'] = "Use the form below to change your Username and/or Password. Enter the Username and Password that you want to use.";
				$lang_string['username'] = "Username:";
				$lang_string['password'] = "Password:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Your Username and/or Password is active. Happy blogging!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'install00': // <-- New
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!";
				$lang_string['blog_choose_language'] = "Choose Language:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				break;
			case 'install01': // <-- New
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!<br /><br />Simple PHP Blog is a light-weight blogging system. It requires PHP 4.1 or greater, and write-permissions on the server. All information is stored in flat-files, so no database is required.<br /><br />
				In order to begin, Simple PHP Blog needs to create three folders ('config', 'content', and 'images') in which to store your information.<br /><br />
				<b>Click below to begin setup:</b>";
				$lang_string['begin'] = "[ Begin Setup ]";
				break;
			case 'install02': // <-- New
				$lang_string['title'] = "Setup";
				$lang_string['instructions'] = "Trying to create 'config', 'content', and 'images' folders:";
				$lang_string['folder_exists'] = "Okay! Folder already exists. No changes made...";
				$lang_string['folder_failed'] = "Whoops! Could not create folder...";
				$lang_string['folder_success'] = "Success! Folder created...";
				// Help
				$lang_string['help'] = "
				<h2>Whoops!</h2>
				Could not create one or more folders! This is most likely due to:<br>
				<i>1) <b>Write Permissions</b> aren't set to allow <b>Read/Write</b> access.</i><br>
				<i>2) The <b>UID</b>'s (user ID's) of all files and folder must match.</i><p />
				
				Follow the trouble-shooting instructions below and please try again:<p />				
				1) Manually create the following folders: <b>config</b>, <b>content</b>, and <b>images</b>.<p />
				2) Enabled <b>Write Permissions</b> on the folders. In your FTP program, Owner, User, and World should have <b>Read</b> and <b>Write</b> access. <i>(You may need to contact your service provider to change these...)</i><p />
				3) Make sure the UID's of all your files and folders are the same. <i>(You may need to contact your service provider to change these...)</i>";
				$lang_string['try_again'] = "[ Try Again ]";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Folders created successfully!<p /><b>Click below to continue:</b>";
				$lang_string['continue'] = "[ Continue ]";
				break;
			case 'install03': // <-- New
				$lang_string['title'] = "Create Username &amp; Password";
				$lang_string['instructions'] = "Use the form below to Create a Username and Password.";
				$lang_string['username'] = "Username:";
				$lang_string['password'] = "Password:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Congratulations!</h2>You are now logged in. Click below to visit the Setup page, where you can name your blog. Happy blogging!<p />";
				$lang_string['btn_setup'] = "[ Setup ]";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'setup':
				$lang_string['title'] = "Setup";
				$lang_string['instructions'] = "Hier knnen der Name des Blogs und die persnlichen Informationen gendert werden.";
				$lang_string['blog_title'] = "Blog Name:";
				$lang_string['blog_author'] = "Autor:";
				$lang_string['blog_email'] = "Email:"; // <-- New 0.3.7
				$lang_string['blog_footer'] = "Fuzeile:";
				$lang_string['blog_choose_language'] = "Sprache auswhlen:";
				$lang_string['blog_enable_comments'] = "Enable User Comments"; // <-- New 0.3.6
				$lang_string['blog_comments_popup'] = "Open Comments in Popup Window"; // <-- New 0.3.6
				$lang_string['blog_email_notification'] = "Send email notification when comments are posted"; // <-- New 0.3.7
				$lang_string['blog_send_pings'] = "Send weblog &quot;pings&quot;"; // <-- New 0.3.7
				$lang_string['blog_ping_urls'] = "Enter full URL (i.e. http://rpc.weblogs.com/RPC2) of service to &quot;ping&quot;.<br />(You can enter more than one address separated by commas.)"; // <-- New 0.3.7
				$lang_string['blog_max_entries'] = "Maximum Entries to Display:"; // <-- New 0.3.6
				$lang_string['blog_comment_tags'] = "Tags to Allow in Comments:"; // <-- New 0.3.6
				$lang_string['blog_gzip_about'] = "
					Since PHP 4.0.4, PHP has had the ability to read and write gzip (.gz) compressed files, 
					thus saving disk-space. It can also transparently compress pages that are sent to browsers 
					which support gzip compression, thus saving bandwidth.<br />
					<br />
					Zlib support in PHP is not enabled by default. If the checkboxes are disabled, then your 
					installation of PHP does not support the Zlib extension."; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_txt'] = "Enable GZIP Compression for Database Files"; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_output'] = "Enable GZIP Compression for HTTP Output"; // <-- New 0.3.7
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Information nicht gespeichert. Es gab ein Problem beim Speichern der Information.<br /><br />Server meldet:<br />";
				$lang_string['form_error'] = "Blog Name und Autor vervollstndigen.";
				$lang_string['label_entry_order'] = "Eintrag Reihenfolge:";
				$lang_string['select_new_to_old'] = "Neue Eintrge zuerst";
				$lang_string['select_old_to_new'] = "Alte Eintrge zuerst";
				$lang_string['label_comment_order'] = "Kommentar Reihenfolge:";
				break;
			case 'options':
				$lang_string['title'] = "Optionen";
				$lang_string['instructions'] = "In dem unteren Formular kann man die Datums- und Zeitanzeige fr die Blog Eintrge und Kommentare ndern. Man kann 12 und 24 Stunden Zeitformat, kurzes oder langes Daum auswhlen. Die <b>Vorschau</b> Felder aktualisieren automatisch, um die zuknfitge Formatierung anzuzeigen.";
				// Long Date
				$lang_string['ldate_title'] = "Langes Datum:";
				$lang_string['weekday'] = "Wochentag";
				$lang_string['month'] = "Monat";
				$lang_string['day'] = "Tag";
				$lang_string['year'] = "Jahr";
				$lang_string['none'] = "Keins";
				// Short Date
				$lang_string['sdate_title'] = "Kurzes Datum:";
				$lang_string['s_month'] = "Monat";
				$lang_string['s_day'] = "Tag";
				$lang_string['s_year'] = "Jahr";
				$lang_string['zero_day'] = "Fhrende Null fr Tag";
				$lang_string['show_century'] = "Zeige Jahrhundert";
				// Time
				$lang_string['time_title'] = "Zeitformat:";
				$lang_string['12hour'] = "12 Stunden Uhr";
				$lang_string['24hour'] = "24 Stunden Uhr";
				$lang_string['before_noon'] = "Vormittag";
				$lang_string['after_noon'] = "Nachmittag";
				// Date
				$lang_string['date_title'] = "Datumsanzeige:";
				$lang_string['long_date'] = "Langes Datum";
				$lang_string['short_date'] = "Kurzes Datum";
				$lang_string['time'] = "Zeit";
				// Menu
				$lang_string['menu_title'] = "Menu Date Display Format:";
				$lang_string['long_date'] = "Long Date";
				$lang_string['short_date'] = "Short Date";
				// Used in multiple places
				$lang_string['zero_day'] = "Fhrende Null fr Tag";
				$lang_string['zero_month'] = "Fhrende Null fr Monat";
				$lang_string['zero_hour'] = "Fhrende Null fr Stunde";
				$lang_string['separator'] = "Trenner:";
				$lang_string['preview'] = "Vorschau:";
				$lang_string['server_offset'] = "Server Offset:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Absenden&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Information nicht gespeichert. Es gab ein Problem beim Speichern der Information.<br /><br />Server meldet:<br />";
				break;
			case 'themes':
				$lang_string['title'] = "Themes";
				$lang_string['instructions'] = "Use the drop-down menu to select a different theme.";
				// Themes
				$lang_string['choose_theme'] = "Themes:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				break;
			case 'upload_img':
				$lang_string['title'] = "Bild hochladen";
				$lang_string['instructions'] = "Auf den unteren Knopf klicken, um ein Bild hochzuladen.";
				$lang_string['select_file'] = "Datei auswhlen:";
				$lang_string['upload_btn'] = "hochladen";
				// Error Response
				$lang_string['error'] = "<h2>Oops!</h2>Bild konnte nicht hochgeladen werden. Here's some more information:<br /><br />Server meldet:<br />";
				break;
			case 'search': // <-- New 0.3.7
				$lang_string['title'] = "Search Results";
				$lang_string['instructions'] = "Search results for <b>%string</b>:";
				$lang_string['not_found'] = "No results found";
				break;
			default:
				break;
		}

	}

?>