<?php
	// Spanish Language File
	// (c) 2004 Javier Gutirrez Chamorro (Guti), guti <at> ya <dot> com
	//
	// Simple PHP Version: 0.3.7
	// Language Version:   0.3.7.1
	
	
	function sb_language( $page ) {
		global $language, $html_charset, $php_charset, $lang_string;
			
		// Language: Spanish
		$lang_string['locale'] = 'es_ES';
		$lang_string['language'] = 'spanish';
		
		// ISO Charset: ISO-8859-1
		$lang_string['html_charset'] = 'ISO8859-1';
		$lang_string['php_charset'] = 'ISO8859-1';
		
		setlocale( LC_TIME, $lang_string['locale'] );
		
		// Some Global Strings
		
		// Menu
		$lang_string['menu_links'] = "Enlaces";
		$lang_string['menu_home'] = "Principal";
		$lang_string['menu_archive'] = "Archivo";
		$lang_string['menu_menu'] = "Men&uacute;";
		$lang_string['menu_add'] = "Agregar Noticia";
		$lang_string['menu_add_static'] = "Agregar P&aacute;gina Est&aacute;tica";
		$lang_string['menu_upload'] = "Subir Im&aacute;gen";
		$lang_string['menu_setup'] = "Configuracin";
		$lang_string['menu_info'] = "Informaci&oacute;n"; // <-- New 0.3.7
		$lang_string['menu_options'] = "Opciones";
		$lang_string['menu_themes'] = "Temas";
		$lang_string['menu_colors'] = "Colores";
		$lang_string['menu_change_login'] = "Agregar usuario/contrase&ntilde;a";
		$lang_string['menu_logout'] = "Salir";
		$lang_string['menu_login'] = "Entrar";
		$lang_string['menu_most_recent'] = "&Uacute;ltimos Comentarios";
		
		// Other
		$lang_string['home'] = 'Pgina Principal';
		$lang_string['nav_next'] = 'Siguiente'; // <-- New 0.3.7
		$lang_string['nav_back'] = 'Anterior'; // <-- New 0.3.7
		$lang_string['search_title'] = 'B&uacute;squeda'; // <-- New 0.3.7
		$lang_string['search_go'] = 'Enviar'; // <-- New 0.3.7
		$lang_string['page_generated_in'] = 'P&aacute;gina generada en %s segundos'; // <-- New 0.3.7
		
		// SB Functions
		$lang_string['sb_months'] = array( 'Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio', 'Julio', 'Agosto', 'Septiembre', 'Octubre', 'Noviembre', 'Diciembre' );
		$lang_string['sb_default_title'] = 'Sin ttulo';
		$lang_string['sb_default_author'] = 'Sin autor';
		$lang_string['sb_default_footer'] = 'Pie de Pgina';
		
		$lang_string['sb_edit'] = 'editar';
		$lang_string['sb_delete'] = 'borrar';
		
		$lang_string['sb_add_comment_btn'] = 'agregar comentario';
		$lang_string['sb_comment_btn_number_first'] = true;
		$lang_string['sb_comment_btn'] = 'comentario';
		$lang_string['sb_comments_plural_btn_number_first'] = true;
		$lang_string['sb_comments_plural_btn'] = 'comentarios';
		
		// ( 1 view )
		$lang_string['sb_view_counter_pre'] = '';
		$lang_string['sb_view_counter_post'] = ' visualizaci&oacute;n';
		// ( 2 views )
		$lang_string['sb_view_counter_plural_pre'] = '';
		$lang_string['sb_view_counter_plural_post'] = ' visualizaciones';
		
		$lang_string['sb_add_link_btn'] = '+ enlace';
		
		// Entry Text Editor
		if ( $page == 'add' || $page == 'add_static' || $page == 'comments' ) {
				$lang_string['label_subject'] = "T&iacute;tulo:";
				$lang_string['label_insert'] = "Extras (Negrita / Cursiva / URL / Im&aacute;gen):";
				$lang_string['btn_bold'] = " N ";
				$lang_string['btn_italic'] = " I ";
				$lang_string['btn_image'] = "IMG";
				$lang_string['btn_url'] = "URL";
				$lang_string['view_images'] = "Ver im&aacute;genes cargadas";
				$lang_string['label_entry'] = "Texto:";
				$lang_string['btn_preview'] = "&nbsp;Previsualizar&nbsp;";
				$lang_string['btn_post'] = "&nbsp;Publicar&nbsp;";
				// Javascript Strings
				$lang_string['insert_styles'] = "Ingrese el texto";
				$lang_string['insert_image'] = "Ingrese la direccin URL para la imgen";
				$lang_string['insert_url1'] = "Ingrese el texto a ser mostrado con el link (opcional)";
				$lang_string['insert_url2'] = "Ingrese la direccin web completa para el link";
				$lang_string['insert_url3'] = "Open URL in new window (Optional):"; // <-- New 0.3.6
				$lang_string['form_error'] = "Por favor complete el campo ttulo y el campo texto.";
				// More Javascript Strings <-- New 0.3.6
				$lang_string['insert_image_optional'] = 'Opcional:';
				$lang_string['insert_image_width'] = 'Ancho (Opcional):';
				$lang_string['insert_image_height'] = 'Alto (Opcional):';
				$lang_string['insert_image_popup'] = 'Ver en un popup cuando se haga clic (Opcional):';
				$lang_string['insert_image_float'] = 'Flotar (Opcional):';
		}
	
		switch ($page) {
			case 'add':
				// Add Entry
				$lang_string['title'] = "Agregar Noticia";
				$lang_string['instructions'] = "Para colocar una noticia llene los campos que se encuentran debajo, puede previsualizar la noticia antes de publicarla.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Previsualizar / Editar entrada";
				$lang_string['instructions_preview'] = "As&iacute; es como se ve su noticia.";
				$lang_string['title_update'] = "Actualizar noticia";
				$lang_string['instructions_update'] = "Puede cambiar su noticia utilizando el formulario que se encuentra debajo.";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Noticia no grabada.<br /><br />Reporte del Servidor:<br />";
				break;
			case 'add_static':
				// Add Entry
				$lang_string['title'] = "Agregar P&aacute;gina Est&aacute;tica";
				$lang_string['instructions'] = "Fill out the form below to create a Static Page. Unlike a regular Blog Entry, Static Entries appear as a links in the right-hand menu. They are for pages that you always want available such as: About Me, Contact Us, Schedule, etc. Click 'Preview' to see how your entry will look, or click 'Post' to save your entry.";
				// Preview / Edit Entry
				$lang_string['title_preview'] = "Previsualizar / Editar P&aacute;gina Est&aacute;tica";
				$lang_string['instructions_preview'] = "Here's how your Static Page looks. If you're using text styles or including images, remember to 'close' all your 'tags'.";
				$lang_string['title_update'] = "Actualizar P&aacute;gina Est&aacute;tica";
				$lang_string['instructions_update'] = "You can change your entry using the form below. Click 'Preview' or 'Post' when you're done.";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Entry not saved. I ran into a problem while saving your entry.<br /><br />Server Reported:<br />";
				break;
			case 'add_link':
				// Add / Manage Links
				$lang_string['title'] = "Agregar / Administrar Links";
				$lang_string['instructions'] = "Agregar vnculos a otros sitios web. Presione los botones Arriba y Abajo para cambiar el orden de los vnculos.";
				$lang_string['up'] = "Arriba";
				$lang_string['down'] = "Abajo";
				$lang_string['edit'] = "Editar";
				$lang_string['delete'] = "Borrar";
				$lang_string['link_name'] = "Nombre del Vnculo:";
				$lang_string['link_url'] = "Direccin web:";
				$lang_string['instructions_edit'] = "Ests editando un vnculo:";
				$lang_string['instructions_modify'] = "Haz clic abajo para modificar el enlace:"; // <-- New
				$lang_string['submit_btn_edit'] = "Editar vnculo";
				$lang_string['submit_btn_add'] = "Agregar vnculo";
				$lang_string['form_error'] = "Por favor complete los campos nombre y URL.";
				break;
			case 'colors':
				// Change Colors
				$lang_string['title'] = "Cambiar colores";
				$lang_string['instructions'] = "Puede cambiar los colores del texto y del fondo de la noticia.";
				$lang_string['bg_color'] = "Fondo pgina";
				$lang_string['main_bg_color'] = "Fondo pgina principal";
				$lang_string['border_color'] = "Borde de pgina";
				$lang_string['inner_border_color'] = "Borde Interior";
				$lang_string['header_bg_color'] = "Fondo encabezado";
				$lang_string['header_txt_color'] = "Texto encabezado";
				$lang_string['menu_bg_color'] = "Fondo rea de men";
				$lang_string['footer_bg_color'] = "Fondo de pie de pgina";
				$lang_string['txt_color'] = "Texto principal";
				$lang_string['headline_txt_color'] = "Texto encabezado";
				$lang_string['date_txt_color'] = "Texto fecha";
				$lang_string['footer_txt_color'] = "Texto de pie";
				$lang_string['link_reg_color'] = "Link Regular";
				$lang_string['link_hi_color'] = "Link resaltado";
				$lang_string['link_down_color'] = "Link visitado";
				// More Colors
				$lang_string['entry_bg'] = "Entry BG";
				$lang_string['entry_title_bg'] = "Entry Title BG";
				$lang_string['entry_border'] = "Entry Border";
				$lang_string['entry_title_text'] = "Entry Title Text";
				$lang_string['entry_text'] = "Entry Text";
				$lang_string['menu_bg'] = "Menu BG";
				$lang_string['menu_title_bg'] = "Menu Title BG";
				$lang_string['menu_border'] = "Menu Border";
				$lang_string['menu_title_text'] = "Menu Title Text";
				$lang_string['menu_text'] = "Menu Text";
				$lang_string['menu_link_reg_color'] = "Menu Link Default";
				$lang_string['menu_link_hi_color'] = "Menu Link Hover";
				$lang_string['menu_link_down_color'] = "Menu Link Active";
				// Submit
				$lang_string['submit_btn'] = "&nbsp;Visitar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your entry.<br /><br />Server Reported:<br />";
				break;
			case 'comments':
				// Comments
				$lang_string['title'] = "Comentarios";
				$lang_string['header'] = "Agregar comentario";
				$lang_string['instructions'] = "Llene los campos debajo para dejar su comentario.";
				$lang_string['comment_name'] = "Su nombre:";
				$lang_string['comment_text'] = "Comentario:";
				$lang_string['post_btn'] = "&nbsp;Publicar comentario&nbsp;";
				$lang_string['delete_btn'] = "Borrar";
				// Error Response
				$lang_string['error_add'] = "<h2>Whoops!</h2>Comentario no grabado. I ran into a problem while saving your comment.<br /><br />Server Reported:<br />";
				$lang_string['error_delete'] = "<h2>Whoops!</h2>Comentario no borrado. I ran into a problem while deleting your comment.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Por favor complete los campos Nombre y Comentario."; // <-- Need Translation
				break;
			case 'delete':
				$lang_string['title'] = "Borrar entrada";
				$lang_string['instructions'] = "Est a punto de borrar una noticia, asegurese de querer borrarla porque no hay forma de deshacer el cambio";
				$lang_string['ok_btn'] = "&nbsp;OK&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Cancelar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Imposible borrar la entrada.<br /><br />Server Reported:<br />";
				break;
			case 'delete_static':
				$lang_string['title'] = "Borrar P&aacute;gina Est&aacute;tica";
				$lang_string['instructions'] = "This is the static page you are about to delete. Please make sure you really want to get rid of it, there's no undo...";
				$lang_string['ok_btn'] = "&nbsp;Ok&nbsp;";
				$lang_string['cancel_btn'] = "&nbsp;Cancel&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Couldn't delete entry.<br /><br />Server Reported:<br />";
				break;
			case 'image_list':
				$lang_string['title'] = "Lista de imgenes";
				$lang_string['instructions'] = "Cliquee debajo para ver la imgen.<br><br>Para agregar una imgen a su noticia:<br>1) Haga control + click en un vnculo y seleccione 'Copiar en el portapapeles'.<br>2) Regrese a agregar o editar entrada.<br>3) Haga click en el botn Imgen y pegue el vnculo en la ventana.";
				break;
			case 'info': // New 0.3.7
				$lang_string['title'] = "Informacin de Meta-datos";
				$lang_string['instructions'] = "Esta informaci&oacute;n se usa para los &quot;meta-data&quot;, ayudan a los buscadores a catalogar tu web. Tambin se usan para generar RSS.";
				$lang_string['info_keywords'] = "Palabras clave: (Lista de palabras clave separadas por comas.)";
				$lang_string['info_description'] = "Descripci&oacute;n: (Un resumen o texto libre sobre tu sitio.)";
				$lang_string['info_copyright'] = "Derechos: (Informaci&oacute;n de copyright o un link a la p&aacute;gina que lo contiene.)";
				$lang_string['submit_btn'] = "&nbsp;Enviar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Title and Author fields.";
				break;
			case 'index':
				// Index
				break;
			case 'static':
				// Index
				break;
			case 'login':
				$lang_string['title'] = "Ingresar";
				$lang_string['instructions'] = "Ingrese su nombre de usuario y contrasea";
				$lang_string['username'] = "Usuario:";
				$lang_string['password'] = "Contrasea";
				$lang_string['submit_btn'] = "&nbsp;Enviar&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Bienvenido!</h2>Ha ingresado exitosamente!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Error de ingreso. Verifique su nombre de usuario y contrasea e intntelo de nuevo.<p />";
				$lang_string['form_error'] = "Por favor complete los campos Usuario y Contrasea."; // <-- Need Translation
				break;
			case 'logout':
				$lang_string['title'] = "Salir";
				$lang_string['instructions'] = "<h2>Whoops!</h2>Error intentando salir. Imposible borrar cookie. Por que sigue conectado?<p />";
				break;
			case 'forms':
				$lang_string['title'] = "";
				$lang_string['instructions'] = "";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Informacin no grabada.<br /><br />Reporte del servidor:<br />";
				break;
			case 'set_login':
				$lang_string['title'] = "Cambiar Usuario y Contrase&ntilde;a";
				$lang_string['instructions'] = "Use the form below to change your Username and/or Password. Enter the Username and Password that you want to use.";
				$lang_string['username'] = "Usuario:";
				$lang_string['password'] = "Contrase&ntilde;a:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Your Username and/or Password is active. Happy blogging!<p />";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'install00':
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!";
				$lang_string['blog_choose_language'] = "Selecci&oacute;n de Idioma:";
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				break;
			case 'install01':
				$lang_string['title'] = "Welcome";
				$lang_string['instructions'] = "
				Thank you for choosing Simple PHP Blog!<br /><br />Simple PHP Blog is a light-weight blogging system. It requires PHP 4.1 or greater, and write-permissions on the server. All information is stored in flat-files, so no database is required.<br /><br />
				In order to begin, Simple PHP Blog needs to create three folders ('config', 'content', and 'images') in which to store your information.<br /><br />
				<b>Click below to begin setup:</b>";
				$lang_string['begin'] = "[ Begin Setup ]";
				break;
			case 'install02':
				$lang_string['title'] = "Setup";
				$lang_string['instructions'] = "Trying to create 'config', 'content', and 'images' folders:";
				$lang_string['folder_exists'] = "Okay! Folder already exists. No changes made...";
				$lang_string['folder_failed'] = "Whoops! Could not create folder...";
				$lang_string['folder_success'] = "Success! Folder created...";
				// Help
				$lang_string['help'] = "
				<h2>Whoops!</h2>
				Could not create one or more folders! This is most likely due to:<br>
				<i>1) <b>Write Permissions</b> aren't set to allow <b>Read/Write</b> access.</i><br>
				<i>2) The <b>UID</b>'s (user ID's) of all files and folder must match.</i><p />
				
				Follow the trouble-shooting instructions below and please try again:<p />				
				1) Manually create the following folders: <b>config</b>, <b>content</b>, and <b>images</b>.<p />
				2) Enabled <b>Write Permissions</b> on the folders. In your FTP program, Owner, User, and World should have <b>Read</b> and <b>Write</b> access. <i>(You may need to contact your service provider to change these...)</i><p />
				3) Make sure the UID's of all your files and folders are the same. <i>(You may need to contact your service provider to change these...)</i>";
				$lang_string['try_again'] = "[ Reintentar ]";
				// Success
				$lang_string['success'] = "<h2>Success!</h2>Folders created successfully!<p /><b>Click below to continue:</b>";
				$lang_string['continue'] = "[ Continuar ]";
				break;
			case 'install03':
				$lang_string['title'] = "Crear Usuario y Contrase&ntilde;a";
				$lang_string['instructions'] = "Use the form below to Create a Username and Password.";
				$lang_string['username'] = "Ususario:";
				$lang_string['password'] = "Contrase&ntilde;a:";
				$lang_string['submit_btn'] = "&nbsp;Enviar&nbsp;";
				// Success
				$lang_string['success'] = "<h2>Congratulations!</h2>You are now logged in. Click below to visit the Setup page, where you can name your blog. Happy blogging!<p />";
				$lang_string['btn_setup'] = "[ Setup ]";
				// Wrong Password
				$lang_string['wrong_password'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your Username and/or Password.<br /><br />Server Reported:<br />";
				$lang_string['form_error'] = "Please complete the Username and Password fields.";
				break;
			case 'setup':
				$lang_string['title'] = "Configuracin";
				$lang_string['instructions'] = "Puede cambiar el nombre de su bit&aacute;cora y su informacin personal debajo.";
				$lang_string['blog_title'] = "Nombre de la Bit&aacute;cora:";
				$lang_string['blog_author'] = "Autor:";
				$lang_string['blog_email'] = "Email:"; // <-- New 0.3.7
				$lang_string['blog_footer'] = "Pie de pgina:";
				$lang_string['blog_choose_language'] = "Elegir lenguaje:";
				$lang_string['blog_enable_comments'] = "Permitir Comentarios de Usuarios"; // <-- New 0.3.6
				$lang_string['blog_comments_popup'] = "Abrir comentarios en Popup"; // <-- New 0.3.6
				$lang_string['blog_email_notification'] = "Enviar email cuando se publique un comentario"; // <-- New 0.3.7
				$lang_string['blog_send_pings'] = "Enviar &quot;pings&quot;"; // <-- New 0.3.7
				$lang_string['blog_ping_urls'] = "URL completa (ej: http://rpc.weblogs.com/RPC2) del servicio de &quot;ping&quot;.<br />(Puedes introducir m&aacute;s de una separndolas por comas.)"; // <-- New 0.3.7
				$lang_string['blog_max_entries'] = "M&aacute;ximas Entradas a Mostrar:"; // <-- New 0.3.6
				$lang_string['blog_comment_tags'] = "Tags permitidos en los Comentarios:"; // <-- New 0.3.6
				$lang_string['blog_gzip_about'] = "
					A partir de PHP 4.0.4, PHP puede leer y escribir archivos comprimidos gzip (.gz), 
					esto ahorra espacio en disco. Es posible comprimir las p&aacute;s que se env&iacute;n a un navegador 
					que soporte gzip, ahorrando ancho de banda.<br />
					<br />
					El soporte de Zlib no viene activado por defecto en el PHP. Si los checkboxes estn desactivados significa 
					que tu PHP no soporta la extens&oacute;n Zlib."; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_txt'] = "Activar compresi&oacute;n GZIP para archivos datos"; // <-- New 0.3.7
				$lang_string['blog_enable_gzip_output'] = "Activar compresi&oacute;n GZIP para la salida HTTP"; // <-- New 0.3.7
				$lang_string['submit_btn'] = "&nbsp;Enviar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Informacin no grabada.<br /><br />Reporte del servidor:<br />";
				$lang_string['form_error'] = "Por favor complete los campos Ttulo y Autor.";
				$lang_string['label_entry_order'] = "Orden de Art&iacute;culos:";
				$lang_string['select_new_to_old'] = "Primero los Nuevos";
				$lang_string['select_old_to_new'] = "Primero los Antiguos";
				$lang_string['label_comment_order'] = "Orden de Comentarios:";
				break;
			case 'options':
				$lang_string['title'] = "Opciones";
				$lang_string['instructions'] = "Use the form below to customize the date and time display for blog and comment entries. You can select 12 or 24 hour clocks. Short or long date format. And the <b>Preview</b> areas update automatically to show you how you formatting will appear.";
				// Long Date
				$lang_string['ldate_title'] = "Formato de Fecha Larga:";
				$lang_string['weekday'] = "D&iacute;a de la Semana";
				$lang_string['month'] = "Mes";
				$lang_string['day'] = "D&iacute;a";
				$lang_string['year'] = "A&ntilde;o";
				$lang_string['none'] = "Ninguno";
				// Short Date
				$lang_string['sdate_title'] = "Formato de Fecha Corta:";
				$lang_string['s_month'] = "Mes";
				$lang_string['s_day'] = "D&iacute;a";
				$lang_string['s_year'] = "A&ntilde;o";
				$lang_string['zero_day'] = "Cero inicial para el D&iacute;a";
				$lang_string['show_century'] = "Mostrar siglo";
				// Time
				$lang_string['time_title'] = "Formato de Hora:";
				$lang_string['12hour'] = "Reloj de 12 horas";
				$lang_string['24hour'] = "Reloj de 24 horas";
				$lang_string['before_noon'] = "Before Noon";
				$lang_string['after_noon'] = "After Noon";
				// Date
				$lang_string['date_title'] = "Formato de Visualizaci&oacute;n de Fecha:";
				$lang_string['long_date'] = "Fecha Larga";
				$lang_string['short_date'] = "Fecha Corta";
				$lang_string['time'] = "Hora";
				// Menu
				$lang_string['menu_title'] = "Formato de Visualizaci&oacute;n en el Men&uacute; Fecha:";
				$lang_string['long_date'] = "Fecha Larga";
				$lang_string['short_date'] = "Fecha Corta";
				// Used in multiple places
				$lang_string['zero_day'] = "Cero inicial para el D&iacute;a";
				$lang_string['zero_month'] = "Cero inicial para el Mes";
				$lang_string['zero_hour'] = "Cero inicial para la Hora";
				$lang_string['separator'] = "Separador:";
				$lang_string['preview'] = "Previsualizar:";
				$lang_string['server_offset'] = "Offset del Servidor:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Enviar&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				break;
			case 'themes':
				$lang_string['title'] = "Temas";
				$lang_string['instructions'] = "Use the drop-down menu to select a different theme.";
				// Themes
				$lang_string['choose_theme'] = "Temas:";
				// Buttons
				$lang_string['submit_btn'] = "&nbsp;Submit&nbsp;";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Information not saved. I ran into a problem while saving your information.<br /><br />Server Reported:<br />";
				break;
			case 'upload_img':
				$lang_string['title'] = "Cargar imgen";
				$lang_string['instructions'] = "haga click debajo para cargar una imgen.";
				$lang_string['select_file'] = "Seleccionar archvo:";
				$lang_string['upload_btn'] = "Cargar";
				// Error Response
				$lang_string['error'] = "<h2>Whoops!</h2>Imposible cargar la imgen. Aqu hay mas informacin:<br /><br />Reporte del servidor:<br />";
				break;
			case 'search':
				$lang_string['title'] = "Search Results";
				$lang_string['instructions'] = "Search results for <b>'%string'</b>:";
				$lang_string['not_found'] = "No results found";
				break;
			default:
				break;
		}

	}
		
?>